@echo off
echo -----------------------------------------------------------------------
echo DO NOT WORRY ABOUT "FILE NOT FOUND" ERRORS!
echo These usually occur when removing files that are already not there
echo or moving files that are already where they need to be
echo -----------------------------------------------------------------------
pause

REM Delete unnecessary main game files
del memory.mp
del /Q SAVE\*.*
del options

REM Rescue music pack code
move PROGRAM\sound\ALIAS\music_cti.c		PROGRAM_new\sound\ALIAS
move PROGRAM\sound\ALIAS\music_mnc.c		PROGRAM_new\sound\ALIAS
move PROGRAM\sound\ALIAS\music_pgmus.c		PROGRAM_new\sound\ALIAS
move PROGRAM\sound\ALIAS\music_PotCMovie.c 	PROGRAM_new\sound\ALIAS

REM Set up Build 14 code
RD /s /Q PROGRAM
RD /s /Q RESOURCE\INI
RD /s /Q RESOURCE\QUESTSTEXT
RD /s /Q RESOURCE\Textures\Loading\English
ren PROGRAM_new PROGRAM
ren RESOURCE\INI_new INI
ren RESOURCE\Textures\Loading\English_new English
mkdir   RESOURCE\VIDEOS\common
mkdir   RESOURCE\VIDEOS\common\ENGLISH
mkdir   RESOURCE\VIDEOS\standard
mkdir   RESOURCE\VIDEOS\standard\ENGLISH
mkdir	SAVE

REM Delocalize folder structure
:find
if exist RESOURCE\Sounds\voice\GERMAN\Dut_f_a_001.wav goto ger
if exist RESOURCE\Sounds\voice\FRENCH\Dut_f_a_001.wav goto fre
if exist RESOURCE\Sounds\voice\SPANISH\Dut_f_a_001.wav goto spa
if exist RESOURCE\Sounds\voice\RUSSIAN\Dut_f_a_001.wav goto rus
goto eng

:eng
move /Y RESOURCE\Sounds\VOICE\*.*				RESOURCE\Sounds\VOICE\ENGLISH
move /Y RESOURCE\VIDEOS\ENGLISH\*.*				RESOURCE\VIDEOS\common
move /Y RESOURCE\VIDEOS\*.*						RESOURCE\VIDEOS\common
RD /s /Q RESOURCE\VIDEOS\ENGLISH

:ger
move /Y RESOURCE\Sounds\VOICE\GERMAN\*.*		RESOURCE\Sounds\VOICE\ENGLISH
move /Y RESOURCE\VIDEOS\GERMAN\*.*				RESOURCE\VIDEOS\common
move /Y RESOURCE\VIDEOS\*.*						RESOURCE\VIDEOS\common
RD /s /Q RESOURCE\VIDEOS\GERMAN

:fre
move /Y RESOURCE\Sounds\VOICE\FRENCH\*.*		RESOURCE\Sounds\VOICE\ENGLISH
move /Y RESOURCE\VIDEOS\FRENCH\*.*				RESOURCE\VIDEOS\common
move /Y RESOURCE\VIDEOS\*.*						RESOURCE\VIDEOS\common
RD /s /Q RESOURCE\VIDEOS\FRENCH
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_001.wav	fre_f_a_001.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_002.wav	fre_f_a_002.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_003.wav	fre_f_a_003.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_004.wav	fre_f_a_004.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_005.wav	fre_f_a_005.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_006.wav	fre_f_a_006.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_007.wav	fre_f_a_007.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_008.wav	fre_f_a_008.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_009.wav	fre_f_a_009.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_010.wav	fre_f_a_010.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_011.wav	fre_f_a_011.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_012.wav	fre_f_a_012.wav
ren		RESOURCE\Sounds\VOICE\ENGLISH\fra_f_a_013.wav	fre_f_a_013.wav

:spa
move /Y RESOURCE\Sounds\VOICE\SPANISH\*.*		RESOURCE\Sounds\VOICE\ENGLISH
move /Y RESOURCE\VIDEOS\SPANISH\*.*				RESOURCE\VIDEOS\common
move /Y RESOURCE\VIDEOS\*.*						RESOURCE\VIDEOS\common
RD /s /Q RESOURCE\VIDEOS\SPANISH

:rus
move /Y RESOURCE\Sounds\VOICE\RUSSIAN\*.*		RESOURCE\Sounds\VOICE\ENGLISH
move /Y RESOURCE\VIDEOS\RUSSIAN\*.*				RESOURCE\VIDEOS\common
move /Y RESOURCE\VIDEOS\*.*						RESOURCE\VIDEOS\common
RD /s /Q RESOURCE\VIDEOS\RUSSIAN

:end

REM Move video files
del     RESOURCE\VIDEOS\common\Credits.wmv
move    RESOURCE\VIDEOS\common\Ending.wmv		RESOURCE\VIDEOS\standard\Ending.wmv
move    RESOURCE\VIDEOS\common\Ending_eng.wmv	RESOURCE\VIDEOS\standard\Ending.wmv
move    RESOURCE\VIDEOS\common\Idol.wmv			RESOURCE\VIDEOS\standard\Idol.wmv
move    RESOURCE\VIDEOS\common\Temple.wmv		RESOURCE\VIDEOS\standard\Temple.wmv
move    RESOURCE\VIDEOS\common\Invasion.wmv		RESOURCE\VIDEOS\standard\ENGLISH\Invasion.wmv

REM Remove useless head animation files
del RESOURCE\animation\Heads\h_Liza.ani
del RESOURCE\animation\Heads\h_Offic_eng.ani
del RESOURCE\animation\Heads\h_Offic_fra.ani
del RESOURCE\animation\Heads\h_Offic_hol.ani
del RESOURCE\animation\Heads\h_Offic_por.ani
del RESOURCE\animation\Heads\h_Offic_spa.ani
del RESOURCE\animation\Heads\h_Soldier_Eng.ani
del RESOURCE\animation\Heads\h_Soldier_Eng2.ani
del RESOURCE\animation\Heads\h_Soldier_Eng3.ani
del RESOURCE\animation\Heads\h_Soldier_Eng4.ani
del RESOURCE\animation\Heads\h_Soldier_Eng5.ani
del RESOURCE\animation\Heads\h_Soldier_Eng6.ani
del RESOURCE\animation\Heads\h_Soldier_Fra.ani
del RESOURCE\animation\Heads\h_Soldier_Fra2.ani
del RESOURCE\animation\Heads\h_Soldier_Fra3.ani
del RESOURCE\animation\Heads\h_Soldier_Fra4.ani
del RESOURCE\animation\Heads\h_Soldier_Fra5.ani
del RESOURCE\animation\Heads\h_Soldier_Fra6.ani
del RESOURCE\animation\Heads\h_Soldier_Hol.ani
del RESOURCE\animation\Heads\h_Soldier_Hol2.ani
del RESOURCE\animation\Heads\h_Soldier_Hol3.ani
del RESOURCE\animation\Heads\h_Soldier_Hol4.ani
del RESOURCE\animation\Heads\h_Soldier_Hol5.ani
del RESOURCE\animation\Heads\h_Soldier_Hol6.ani
del RESOURCE\animation\Heads\h_Soldier_Por.ani
del RESOURCE\animation\Heads\h_Soldier_Por2.ani
del RESOURCE\animation\Heads\h_Soldier_Por3.ani
del RESOURCE\animation\Heads\h_Soldier_Por4.ani
del RESOURCE\animation\Heads\h_Soldier_Por5.ani
del RESOURCE\animation\Heads\h_Soldier_Por6.ani
del RESOURCE\animation\Heads\h_Soldier_Spa.ani
del RESOURCE\animation\Heads\h_Soldier_Spa2.ani
del RESOURCE\animation\Heads\h_Soldier_Spa3.ani
del RESOURCE\animation\Heads\h_Soldier_Spa4.ani
del RESOURCE\animation\Heads\h_Soldier_Spa5.ani
del RESOURCE\animation\Heads\h_Soldier_Spa6.ani
del RESOURCE\animation\Heads\AN\h_Liza.an

REM Remove useless model files
del RESOURCE\MODELS\fish01.qch

REM Remove useless character model files
del RESOURCE\MODELS\Characters\Liza.gm
del RESOURCE\MODELS\Characters\Offic_eng.gm
del RESOURCE\MODELS\Characters\Offic_fra.gm
del RESOURCE\MODELS\Characters\Offic_hol.gm
del RESOURCE\MODELS\Characters\Offic_por.gm
del RESOURCE\MODELS\Characters\Offic_spa.gm
del RESOURCE\MODELS\Characters\Soldier_Eng.gm
del RESOURCE\MODELS\Characters\Soldier_Eng2.gm
del RESOURCE\MODELS\Characters\Soldier_Eng3.gm
del RESOURCE\MODELS\Characters\Soldier_Eng4.gm
del RESOURCE\MODELS\Characters\Soldier_Eng5.gm
del RESOURCE\MODELS\Characters\Soldier_Eng6.gm
del RESOURCE\MODELS\Characters\Soldier_Fra.gm
del RESOURCE\MODELS\Characters\Soldier_Fra2.gm
del RESOURCE\MODELS\Characters\Soldier_Fra3.gm
del RESOURCE\MODELS\Characters\Soldier_Fra4.gm
del RESOURCE\MODELS\Characters\Soldier_Fra5.gm
del RESOURCE\MODELS\Characters\Soldier_Fra6.gm
del RESOURCE\MODELS\Characters\Soldier_Hol.gm
del RESOURCE\MODELS\Characters\Soldier_Hol2.gm
del RESOURCE\MODELS\Characters\Soldier_Hol3.gm
del RESOURCE\MODELS\Characters\Soldier_Hol4.gm
del RESOURCE\MODELS\Characters\Soldier_Hol5.gm
del RESOURCE\MODELS\Characters\Soldier_Hol6.gm
del RESOURCE\MODELS\Characters\Soldier_Por.gm
del RESOURCE\MODELS\Characters\Soldier_Por2.gm
del RESOURCE\MODELS\Characters\Soldier_Por3.gm
del RESOURCE\MODELS\Characters\Soldier_Por4.gm
del RESOURCE\MODELS\Characters\Soldier_Por5.gm
del RESOURCE\MODELS\Characters\Soldier_Por6.gm
del RESOURCE\MODELS\Characters\Soldier_Spa.gm
del RESOURCE\MODELS\Characters\Soldier_Spa2.gm
del RESOURCE\MODELS\Characters\Soldier_Spa3.gm
del RESOURCE\MODELS\Characters\Soldier_Spa4.gm
del RESOURCE\MODELS\Characters\Soldier_Spa5.gm
del RESOURCE\MODELS\Characters\Soldier_Spa6.gm

REM Remove useless head model files
del RESOURCE\MODELS\Heads\h_Liza.gm
del RESOURCE\MODELS\Heads\h_Offic_eng.gm
del RESOURCE\MODELS\Heads\h_Offic_fra.gm
del RESOURCE\MODELS\Heads\h_Offic_hol.gm
del RESOURCE\MODELS\Heads\h_Offic_por.gm
del RESOURCE\MODELS\Heads\h_Offic_spa.gm
del RESOURCE\MODELS\Heads\h_Soldier_Eng.gm
del RESOURCE\MODELS\Heads\h_Soldier_Eng2.gm
del RESOURCE\MODELS\Heads\h_Soldier_Eng3.gm
del RESOURCE\MODELS\Heads\h_Soldier_Eng4.gm
del RESOURCE\MODELS\Heads\h_Soldier_Eng5.gm
del RESOURCE\MODELS\Heads\h_Soldier_Eng6.gm
del RESOURCE\MODELS\Heads\h_Soldier_Fra.gm
del RESOURCE\MODELS\Heads\h_Soldier_Fra2.gm
del RESOURCE\MODELS\Heads\h_Soldier_Fra3.gm
del RESOURCE\MODELS\Heads\h_Soldier_Fra4.gm
del RESOURCE\MODELS\Heads\h_Soldier_Fra5.gm
del RESOURCE\MODELS\Heads\h_Soldier_Fra6.gm
del RESOURCE\MODELS\Heads\h_Soldier_Hol.gm
del RESOURCE\MODELS\Heads\h_Soldier_Hol2.gm
del RESOURCE\MODELS\Heads\h_Soldier_Hol3.gm
del RESOURCE\MODELS\Heads\h_Soldier_Hol4.gm
del RESOURCE\MODELS\Heads\h_Soldier_Hol5.gm
del RESOURCE\MODELS\Heads\h_Soldier_Hol6.gm
del RESOURCE\MODELS\Heads\h_Soldier_Por.gm
del RESOURCE\MODELS\Heads\h_Soldier_Por2.gm
del RESOURCE\MODELS\Heads\h_Soldier_Por3.gm
del RESOURCE\MODELS\Heads\h_Soldier_Por4.gm
del RESOURCE\MODELS\Heads\h_Soldier_Por5.gm
del RESOURCE\MODELS\Heads\h_Soldier_Por6.gm
del RESOURCE\MODELS\Heads\h_Soldier_Spa.gm
del RESOURCE\MODELS\Heads\h_Soldier_Spa2.gm
del RESOURCE\MODELS\Heads\h_Soldier_Spa3.gm
del RESOURCE\MODELS\Heads\h_Soldier_Spa4.gm
del RESOURCE\MODELS\Heads\h_Soldier_Spa5.gm
del RESOURCE\MODELS\Heads\h_Soldier_Spa6.gm

REM Remove useless location model files
del RESOURCE\MODELS\Islands\Douwesen\Douwesen.qch
del "RESOURCE\MODELS\Locations\Incas Temple\Alcove\alcove.qch"
del "RESOURCE\MODELS\Locations\Incas Temple\Labirint\lab1.qch"
del RESOURCE\MODELS\Locations\Inside\Cavern\cavern_l_locators.atg
del RESOURCE\MODELS\Locations\Inside\Dungeon_1\d01.qch
del RESOURCE\MODELS\Locations\Town_Conceicao\Port\Conport.qch
del RESOURCE\MODELS\Locations\Town_Oxbay\Exit\oxexit.qch
del RESOURCE\MODELS\Locations\Town_Oxbay\Port\OXport_l.gm.old

REM Remove useless ship model files
RD /s /Q RESOURCE\MODELS\Ships\Fearless

del RESOURCE\MODELS\Ships\BlackPearl\blackpearl_rey_a4.gm
del RESOURCE\MODELS\Ships\BlackPearl\blackpearl_rey_b4.gm

REM Remove useless sound files
del RESOURCE\SOUNDS\dsstdfx.bin
del RESOURCE\SOUNDS\AMBIENT\CHURCH\bench3.sfk
del RESOURCE\SOUNDS\INTERFACE\drink.sfk
del RESOURCE\SOUNDS\INTERFACE\knock.sfk
del RESOURCE\SOUNDS\OBJECTS\VOICES\DEAD\male\dead4.sfk
del RESOURCE\SOUNDS\PEOPLE\step_grass.sfk

REM Remove useless texture files
RD /s /Q RESOURCE\Textures\tips
del /Q RESOURCE\Textures\*.tga
del /Q RESOURCE\Textures\*.xbx
del RESOURCE\Textures\flagall.tga.tx
del RESOURCE\Textures\Loading\initialization.tga.tx
del RESOURCE\Textures\Loading\load.tga.tx
del RESOURCE\Textures\Loading\load_game.tga.tx
del RESOURCE\Textures\Loading\Save_Game.tga.tx

REM Remove useless character texture files
del RESOURCE\Textures\Characters\Liza.tga.tx
del RESOURCE\Textures\Characters\Offic_eng.tga.tx

REM Remove useless interface texture files
del RESOURCE\Textures\BATTLE_INTERFACE\cicons_locators.tga.tx
del RESOURCE\Textures\BATTLE_INTERFACE\fast_commands.tga.tx

del RESOURCE\Textures\INTERFACES\nations_2.tga.tx
del RESOURCE\Textures\INTERFACES\nations_4.tga.tx
del RESOURCE\Textures\INTERFACES\potc_logo_rus.tga.tx
del RESOURCE\Textures\INTERFACES\ship-1.tga.tx

REM Remove useless worldmap texture files
RD /s /Q RESOURCE\Textures\WorldMap\reload

del RESOURCE\Textures\Worldmap\geometry\sails_shiplet.tga.tx
del RESOURCE\Textures\Worldmap\geometry\shiplet.tga.tx
del RESOURCE\Textures\Worldmap\geometry\shipletlet.tga.tx

REM Delete old sail files
del RESOURCE\Textures\Ships\parus_england.tga.tx
del RESOURCE\Textures\Ships\parus_france.tga.tx
del RESOURCE\Textures\Ships\parus_holland.tga.tx
del RESOURCE\Textures\Ships\parus_pirate.tga.tx
del RESOURCE\Textures\Ships\parus_portugal.tga.tx
del RESOURCE\Textures\Ships\parus_spain.tga.tx
del RESOURCE\Textures\Ships\sail_*.tga.tx

REM Copy BuildingSet texture files
COPY /Y resource\textures\ANIMALS\LIZARD.TGA.tx					resource\textures\CHARACTERS\LIZARD.TGA.tx

COPY /Y "resource\textures\brck48L copy.tga.tx"					"resource\textures\Ammo\brck48L copy.tga.tx"
COPY /Y "resource\textures\sib_stuff copy.tga.tx"				"resource\textures\Ammo\sib_stuff copy.tga.tx"
COPY /Y resource\textures\1grass1.tga.tx						resource\textures\Ammo\1grass1.tga.tx
COPY /Y resource\textures\4000183.tga.tx 						resource\textures\Ammo\4000183.tga.tx
COPY /Y resource\textures\4001630.tga.tx 						resource\textures\Ammo\4001630.tga.tx
COPY /Y resource\textures\4001938.tga.tx 						resource\textures\Ammo\4001938.tga.tx
COPY /Y resource\textures\anchor.tga.tx 						resource\textures\Ammo\anchor.tga.tx
COPY /Y resource\textures\back_mountains.tga.tx					resource\textures\Ammo\back_mountains.tga.tx
COPY /Y resource\textures\balkU2.tga.tx							resource\textures\Ammo\balkU2.tga.tx
COPY /Y resource\textures\Bardel.tga.tx							resource\textures\Ammo\Bardel.tga.tx
COPY /Y resource\textures\Barracks.tga.tx						resource\textures\Ammo\Barracks.tga.tx
COPY /Y resource\textures\bd1.tga.tx							resource\textures\Ammo\bd1.tga.tx
COPY /Y resource\textures\boat.tga.tx							resource\textures\Ammo\boat.tga.tx
COPY /Y resource\textures\brdg.tga.tx							resource\textures\Ammo\brdg.tga.tx
COPY /Y resource\textures\bump_city.tga.tx						resource\textures\Ammo\bump_city.tga.tx
COPY /Y resource\textures\BUMP_LAND.TGA.tx						resource\textures\Ammo\BUMP_LAND.TGA.tx
COPY /Y resource\textures\Button_lv3.tga.tx						resource\textures\Ammo\Button_lv3.tga.tx
COPY /Y resource\textures\Cann3.tga.tx							resource\textures\Ammo\Cann3.tga.tx
COPY /Y resource\textures\Cann4.tga.tx							resource\textures\Ammo\Cann4.tga.tx
COPY /Y resource\textures\cave_3.tga.tx							resource\textures\Ammo\cave_3.tga.tx
COPY /Y resource\textures\church1.tga.tx						resource\textures\Ammo\church1.tga.tx
COPY /Y resource\textures\church1Dam.tga.tx						resource\textures\Ammo\church1Dam.tga.tx
COPY /Y resource\textures\CITY_RADMOND.TGA.tx					resource\textures\Ammo\CITY_RADMOND.TGA.tx
COPY /Y resource\textures\common1_1.tga.tx						resource\textures\Ammo\common1_1.tga.tx
COPY /Y resource\textures\dec2.tga.tx							resource\textures\Ammo\dec2.tga.tx
COPY /Y resource\textures\derevo.tga.tx							resource\textures\Ammo\derevo.tga.tx
COPY /Y resource\textures\detailWoodU1.tga.tx					resource\textures\Ammo\detailWoodU1.tga.tx
COPY /Y resource\textures\divider1c.tga.tx						resource\textures\Ammo\divider1c.tga.tx
COPY /Y resource\textures\DoorSklad.tga.tx						resource\textures\Ammo\DoorSklad.tga.tx
COPY /Y resource\textures\dirtK2.tga.tx							resource\textures\Ammo\dirtK2.tga.tx
COPY /Y resource\textures\dorme.tga.tx							resource\textures\Ammo\dorme.tga.tx
COPY /Y resource\textures\duck.tga.tx							resource\textures\Ammo\duck.tga.tx
COPY /Y resource\textures\en2.tga.tx							resource\textures\Ammo\en2.tga.tx
COPY /Y resource\textures\eng_palace.tga.tx						resource\textures\Ammo\eng_palace.tga.tx
COPY /Y resource\textures\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx		resource\textures\Ammo\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx
COPY /Y resource\textures\Ferns.tga.tx							resource\textures\Ammo\Ferns.tga.tx
COPY /Y resource\textures\ffpw.tga.tx							resource\textures\Ammo\ffpw.tga.tx
COPY /Y resource\textures\Flaman_House.tga.tx					resource\textures\Ammo\Flaman_House.tga.tx
COPY /Y resource\textures\Foudation_Win_Door.tga.tx 			resource\textures\Ammo\Foudation_Win_Door.tga.tx
COPY /Y resource\textures\GOVNO.TGA.tx							resource\textures\Ammo\GOVNO.TGA.tx
COPY /Y resource\textures\GRASSGREEN1.TGA.tx					resource\textures\Ammo\GRASSGREEN1.TGA.tx
COPY /Y resource\textures\GridsLSCInsides.tga.tx				resource\textures\Ammo\GridsLSCInsides.tga.tx
COPY /Y resource\textures\House_Fra07.tga.tx					resource\textures\Ammo\House_Fra07.tga.tx
COPY /Y resource\textures\IRONAMENT.TGA.tx						resource\textures\Ammo\IRONAMENT.TGA.tx
COPY /Y resource\textures\Items.tga.tx 							resource\textures\Ammo\Items.tga.tx
COPY /Y resource\textures\jungle1.tga.tx						resource\textures\Ammo\jungle1.tga.tx
COPY /Y resource\textures\jungleU2.tga.tx						resource\textures\Ammo\jungleU2.tga.tx
COPY /Y resource\textures\keysim.tga.tx							resource\textures\Ammo\keysim.tga.tx
COPY /Y resource\textures\LEAFPALMS.TGA.tx						resource\textures\Ammo\LEAFPALMS.TGA.tx
COPY /Y resource\textures\lvbas.tga.tx							resource\textures\Ammo\lvbas.tga.tx
COPY /Y resource\textures\map3c.tga.tx							resource\textures\Ammo\map3c.tga.tx
COPY /Y resource\textures\mastsU1.tga.tx						resource\textures\Ammo\mastsU1.tga.tx
COPY /Y resource\textures\MAYAK_PESOK01.TGA.tx					resource\textures\Ammo\MAYAK_PESOK01.TGA.tx
COPY /Y resource\textures\MAYAK_PESOK02.TGA.tx					resource\textures\Ammo\MAYAK_PESOK02.TGA.tx
COPY /Y resource\textures\mayak01.tga.tx						resource\textures\Ammo\mayak01.tga.tx
COPY /Y resource\textures\metall.tga.tx 						resource\textures\Ammo\metall.tga.tx
COPY /Y resource\textures\NavalCollege.tga.tx					resource\textures\Ammo\NavalCollege.tga.tx
COPY /Y resource\textures\objects_tex2.tga.tx					resource\textures\Ammo\objects_tex2.tga.tx
COPY /Y resource\textures\objects_tex3.tga.tx					resource\textures\Ammo\objects_tex3.tga.tx
COPY /Y resource\textures\oxbay_brick.tga.tx					resource\textures\Ammo\oxbay_brick.tga.tx
COPY /Y resource\textures\planks.tga.tx							resource\textures\Ammo\planks.tga.tx
COPY /Y resource\textures\PORTUGAL_CHURCHE_TH.TGA.tx			resource\textures\Ammo\PORTUGAL_CHURCHE_TH.TGA.tx
COPY /Y resource\textures\Rammr.tga.tx							resource\textures\Ammo\Rammr.tga.tx
COPY /Y resource\textures\Residence_5_inside.tga.tx				resource\textures\Ammo\Residence_5_inside.tga.tx
COPY /Y resource\textures\rockK4.tga.tx							resource\textures\Ammo\rockK4.tga.tx
COPY /Y resource\textures\Roof_All.tga.tx						resource\textures\Ammo\Roof_All.tga.tx
COPY /Y resource\textures\rsd_1.tga.tx							resource\textures\Ammo\rsd_1.tga.tx
COPY /Y resource\textures\sailDeckU1.tga.tx						resource\textures\Ammo\sailDeckU1.tga.tx
COPY /Y resource\textures\ShipDCLSU2.tga.tx						resource\textures\Ammo\ShipDCLSU2.tga.tx
COPY /Y resource\textures\ShipDCLSU3.tga.tx						resource\textures\Ammo\ShipDCLSU3.tga.tx
COPY /Y resource\textures\ShipNCLSU1.tga.tx						resource\textures\Ammo\ShipNCLSU1.tga.tx
COPY /Y resource\textures\ShipNCLSU2.tga.tx						resource\textures\Ammo\ShipNCLSU2.tga.tx
COPY /Y resource\textures\ShipNCLSU3.tga.tx						resource\textures\Ammo\ShipNCLSU3.tga.tx
COPY /Y resource\textures\Shipyard1.tga.tx						resource\textures\Ammo\Shipyard1.tga.tx
COPY /Y resource\textures\SKALA_JUNGLE.TGA.tx					resource\textures\Ammo\SKALA_JUNGLE.TGA.tx
COPY /Y resource\textures\Skel2.tga.tx							resource\textures\Ammo\Skel2.tga.tx
COPY /Y resource\textures\spain_pesok.tga.tx					resource\textures\Ammo\spain_pesok.tga.tx
COPY /Y resource\textures\SQUERE_256.TGA.tx						resource\textures\Ammo\SQUERE_256.TGA.tx
COPY /Y resource\textures\StoneH1.tga.tx						resource\textures\Ammo\StoneH1.tga.tx
COPY /Y resource\textures\t_house_01.tga.tx						resource\textures\Ammo\t_house_01.tga.tx
COPY /Y resource\textures\t_house_02.tga.tx						resource\textures\Ammo\t_house_02.tga.tx
COPY /Y resource\textures\town_objects_tex1.tga.tx				resource\textures\Ammo\town_objects_tex1.tga.tx
COPY /Y resource\textures\treePalms.tga.tx						resource\textures\Ammo\treePalms.tga.tx
COPY /Y resource\textures\TROPA256.TGA.tx						resource\textures\Ammo\TROPA256.TGA.tx
COPY /Y resource\textures\WALK_256.TGA.tx						resource\textures\Ammo\WALK_256.TGA.tx
COPY /Y resource\textures\WALKL_256.TGA.tx						resource\textures\Ammo\WALKL_256.TGA.tx
COPY /Y resource\textures\WALKR_256.TGA.tx						resource\textures\Ammo\WALKR_256.TGA.tx
COPY /Y resource\textures\WALL_1_512.TGA.tx						resource\textures\Ammo\WALL_1_512.TGA.tx
COPY /Y resource\textures\WALL_2_512.TGA.tx						resource\textures\Ammo\WALL_2_512.TGA.tx
COPY /Y resource\textures\wall_list_01.tga.tx					resource\textures\Ammo\wall_list_01.tga.tx
COPY /Y resource\textures\wall_list_fra_01.tga.tx				resource\textures\Ammo\wall_list_fra_01.tga.tx
COPY /Y resource\textures\WareHouse.tga.tx						resource\textures\Ammo\WareHouse.tga.tx
COPY /Y resource\textures\Weapon_Set_1.tga.tx					resource\textures\Ammo\Weapon_Set_1.tga.tx
COPY /Y resource\textures\windbardel.tga.tx						resource\textures\Ammo\windbardel.tga.tx
COPY /Y resource\textures\windbrothel.tga.tx					resource\textures\Ammo\windbrothel.tga.tx
COPY /Y resource\textures\Windmill.tga.tx						resource\textures\Ammo\Windmill.tga.tx
COPY /Y resource\textures\WindmillDam.tga.tx					resource\textures\Ammo\WindmillDam.tga.tx
COPY /Y resource\textures\WindmillFan.tga.tx					resource\textures\Ammo\WindmillFan.tga.tx
COPY /Y resource\textures\wood_all.tga.tx						resource\textures\Ammo\wood_all.tga.tx
COPY /Y resource\textures\woodburn.tga.tx						resource\textures\Ammo\woodburn.tga.tx
COPY /Y resource\textures\woodOldU1.tga.tx						resource\textures\Ammo\woodOldU1.tga.tx

COPY /Y resource\textures\Ships\cabin2.tga.tx 					resource\textures\Ammo\cabin2.tga.tx
COPY /Y resource\textures\Ships\dec1.tga.tx 					resource\textures\Ammo\dec1.tga.tx
COPY /Y resource\textures\Ships\deck.tga.tx 					resource\textures\Ammo\deck.tga.tx
COPY /Y resource\textures\Ships\dekk.tga.tx 					resource\textures\Ammo\dekk.tga.tx
COPY /Y resource\textures\Ships\langang.tga.tx 					resource\textures\Ammo\langang.tga.tx
COPY /Y resource\textures\Ships\objects_tex1.tga.tx 			resource\textures\Ammo\objects_tex1.tga.tx
COPY /Y resource\textures\Ships\ropeU1.tga.tx 					resource\textures\Ammo\ropeU1.tga.tx

REM Copy Item texture files
COPY /Y resource\textures\keysim.tga.tx 						resource\textures\Items\keysim.tga.tx
COPY /Y resource\textures\map3c.tga.tx 							resource\textures\Items\map3c.tga.tx
COPY /Y resource\textures\ropJRH.tga.tx 						resource\textures\Items\ropJRH.tga.tx
COPY /Y resource\textures\town_objects_tex1.tga.tx 				resource\textures\Items\town_objects_tex1.tga.tx

COPY /Y resource\textures\Ammo\bla641.tga.tx 					resource\textures\Items\bla641.tga.tx
COPY /Y resource\textures\Ammo\fish_01.tga.tx 					resource\textures\Items\fish_01.tga.tx
COPY /Y resource\textures\Ammo\itemsLSC.tga.tx 					resource\textures\Items\itemsLSC.tga.tx
COPY /Y resource\textures\Ammo\mdch_F1.tga.tx 					resource\textures\Items\mdch_F1.tga.tx
COPY /Y resource\textures\Ammo\mdch_F2.tga.tx 					resource\textures\Items\mdch_F2.tga.tx
COPY /Y resource\textures\Ammo\mdch_F4.tga.tx 					resource\textures\Items\mdch_F4.tga.tx
COPY /Y resource\textures\Ammo\mgphone.tga.tx 					resource\textures\Items\mgphone.tga.tx
COPY /Y resource\textures\Ammo\musket.tga.tx 					resource\textures\Items\musket.tga.tx
COPY /Y "resource\textures\Ammo\sib_stuff food.tga.tx"			"resource\textures\Items\sib_stuff food.tga.tx"
COPY /Y resource\textures\Ammo\spygla5.tga.tx 					resource\textures\Items\spygla5.tga.tx
COPY /Y resource\textures\Ammo\surgkit.tga.tx					resource\textures\Items\surgkit.tga.tx

REM Move deck folders
rd /S /Q RESOURCE\MODELS\locations\decks\Cap
rd /S /Q RESOURCE\MODELS\locations\decks\tut_deck

mkdir RESOURCE\Textures\lighting\day\locations\decks\cabin
mkdir RESOURCE\Textures\lighting\day\locations\decks\cabin\Cap
move RESOURCE\Textures\lighting\day\locations\decks\Cap\*.*						RESOURCE\Textures\lighting\day\locations\decks\cabin\Cap
rd /S /Q RESOURCE\Textures\lighting\day\locations\decks\Cap
mkdir RESOURCE\Textures\lighting\day\locations\decks\cabin\tut_deck
move RESOURCE\Textures\lighting\day\locations\decks\tut_deck\*.*				RESOURCE\Textures\lighting\day\locations\decks\cabin\tut_deck
rd /S /Q RESOURCE\Textures\lighting\day\locations\decks\tut_deck

mkdir RESOURCE\Textures\lighting\evening\locations\decks\cabin
mkdir RESOURCE\Textures\lighting\evening\locations\decks\cabin\Cap
move RESOURCE\Textures\lighting\evening\locations\decks\Cap\*.*					RESOURCE\Textures\lighting\evening\locations\decks\cabin\Cap
rd /S /Q RESOURCE\Textures\lighting\evening\locations\decks\Cap
mkdir RESOURCE\Textures\lighting\evening\locations\decks\cabin\tut_deck
move RESOURCE\Textures\lighting\evening\locations\decks\tut_deck\*.*			RESOURCE\Textures\lighting\evening\locations\decks\cabin\tut_deck
rd /S /Q RESOURCE\Textures\lighting\evening\locations\decks\tut_deck

mkdir RESOURCE\Textures\lighting\mn\locations\decks\cabin
mkdir RESOURCE\Textures\lighting\mn\locations\decks\cabin\Cap
move RESOURCE\Textures\lighting\mn\locations\decks\Cap\*.*						RESOURCE\Textures\lighting\mn\locations\decks\cabin\Cap
rd /S /Q RESOURCE\Textures\lighting\mn\locations\decks\Cap
mkdir RESOURCE\Textures\lighting\mn\locations\decks\cabin\tut_deck
move RESOURCE\Textures\lighting\mn\locations\decks\tut_deck\*.*					RESOURCE\Textures\lighting\mn\locations\decks\cabin\tut_deck
rd /S /Q RESOURCE\Textures\lighting\mn\locations\decks\tut_deck

mkdir RESOURCE\Textures\lighting\storm\locations\decks\cabin
mkdir RESOURCE\Textures\lighting\storm\locations\decks\cabin\Cap
move RESOURCE\Textures\lighting\storm\locations\decks\Cap\*.*					RESOURCE\Textures\lighting\storm\locations\decks\cabin\Cap
rd /S /Q RESOURCE\Textures\lighting\storm\locations\decks\Cap
mkdir RESOURCE\Textures\lighting\storm\locations\decks\cabin\tut_deck
move RESOURCE\Textures\lighting\storm\locations\decks\tut_deck\*.*				RESOURCE\Textures\lighting\storm\locations\decks\cabin\tut_deck
rd /S /Q RESOURCE\Textures\lighting\storm\locations\decks\tut_deck

xcopy /Y RESOURCE\MODELS\Locations\decks\deckBig\*.*							RESOURCE\MODELS\Locations\decks\deckBP\*.*
xcopy /Y RESOURCE\MODELS\Locations\decks\deckBP_new\*.*							RESOURCE\MODELS\Locations\decks\deckBP\*.*
RD /s /Q RESOURCE\MODELS\Locations\decks\deckBP_new

REM Copy lighting files
xcopy /Y RESOURCE\Textures\lighting\day\locations\town_Conceicao\port\*.*		RESOURCE\Textures\lighting\day\locations\Town_PoPrince\port\*.*
xcopy /Y RESOURCE\Textures\lighting\day\locations\town_Conceicao\town\*.*		RESOURCE\Textures\lighting\day\locations\Town_PoPrince\town\*.*
xcopy /Y RESOURCE\Textures\lighting\day\locations\town_Conceicao\exit\*.*		RESOURCE\Textures\lighting\day\locations\Town_PoPrince\exit\*.*

xcopy /Y RESOURCE\Textures\lighting\evening\locations\town_Conceicao\port\*.*	RESOURCE\Textures\lighting\evening\locations\Town_PoPrince\port\*.*
xcopy /Y RESOURCE\Textures\lighting\evening\locations\town_Conceicao\town\*.*	RESOURCE\Textures\lighting\evening\locations\Town_PoPrince\town\*.*
xcopy /Y RESOURCE\Textures\lighting\evening\locations\town_Conceicao\exit\*.*	RESOURCE\Textures\lighting\evening\locations\Town_PoPrince\exit\*.*

xcopy /Y RESOURCE\Textures\lighting\mn\locations\town_Conceicao\port\*.*		RESOURCE\Textures\lighting\mn\locations\Town_PoPrince\port\*.*
xcopy /Y RESOURCE\Textures\lighting\mn\locations\town_Conceicao\town\*.*		RESOURCE\Textures\lighting\mn\locations\Town_PoPrince\town\*.*
xcopy /Y RESOURCE\Textures\lighting\mn\locations\town_Conceicao\exit\*.*		RESOURCE\Textures\lighting\mn\locations\Town_PoPrince\exit\*.*

xcopy /Y RESOURCE\Textures\lighting\storm\locations\town_Conceicao\port\*.*		RESOURCE\Textures\lighting\storm\locations\Town_PoPrince\port\*.*
xcopy /Y RESOURCE\Textures\lighting\storm\locations\town_Conceicao\town\*.*		RESOURCE\Textures\lighting\storm\locations\Town_PoPrince\town\*.*
xcopy /Y RESOURCE\Textures\lighting\storm\locations\town_Conceicao\exit\*.*		RESOURCE\Textures\lighting\storm\locations\Town_PoPrince\exit\*.*

REM Copy location files
xcopy /Y RESOURCE\MODELS\Ships\SP_Galeon50\*.*									RESOURCE\MODELS\Locations\Outside\Shore_5\*.*

REM Copy ship texture files
COPY /Y resource\textures\Foudation_Win_Door.tga.tx 			resource\textures\Ships\Foudation_Win_Door.tga.tx
COPY /Y resource\textures\Ships\bortoutcorvette6.tga.tx 		resource\textures\bortoutcorvette6.tga.tx
COPY /Y resource\textures\Ships\bortouttartane3.tga.tx 			resource\textures\bortouttartane3.tga.tx
COPY /Y resource\textures\Ships\cabin2.tga.tx 					resource\textures\cabin2.tga.tx
COPY /Y resource\textures\Ships\cap_deck_glass.tga.tx			resource\textures\cap_deck_glass.tga.tx
COPY /Y resource\textures\Ships\capmd.tga.tx 					resource\textures\capmd.tga.tx
COPY /Y resource\textures\Ships\Capsm.tga.tx 					resource\textures\Capsm.tga.tx
COPY /Y resource\textures\Ships\chear1c.tga.tx 					resource\textures\chear1c.tga.tx
COPY /Y resource\textures\Ships\checker.tga.tx 					resource\textures\checker.tga.tx
COPY /Y resource\textures\Ships\de04.tga.tx 					resource\textures\de04.tga.tx
COPY /Y resource\textures\Ships\deck.tga.tx 					resource\textures\deck.tga.tx
COPY /Y resource\textures\Ships\derevo.tga.tx 					resource\textures\derevo.tga.tx
COPY /Y resource\textures\Ships\desk.tga.tx 					resource\textures\desk.tga.tx
COPY /Y resource\textures\Ships\doorLH.tga.tx 					resource\textures\doorLH.tga.tx
COPY /Y resource\textures\Ships\fightdeck2.tga.tx 				resource\textures\fightdeck2.tga.tx
COPY /Y resource\textures\Ships\fightdeck4.tga.tx 				resource\textures\fightdeck4.tga.tx
COPY /Y resource\textures\Ships\fonar_day.tga.tx				resource\textures\fonar_day.tga.tx
COPY /Y resource\textures\Ships\fonar_night.tga.tx 				resource\textures\fonar_night.tga.tx
COPY /Y resource\textures\Ships\Foudation_Win_Door.tga.tx 		resource\textures\Foudation_Win_Door.tga.tx
COPY /Y resource\textures\Ships\galeonskin3_50.tga.tx 			resource\textures\galeonskin3_50.tga.tx
COPY /Y resource\textures\Ships\GlassWindow.tga.tx				resource\textures\GlassWindow.tga.tx
COPY /Y resource\textures\Ships\gunU1.tga.tx 					resource\textures\gunU1.tga.tx
COPY /Y resource\textures\Ships\gunU5.tga.tx 					resource\textures\gunU5.tga.tx
COPY /Y resource\textures\Ships\itemsLSC.tga.tx 				resource\textures\itemsLSC.tga.tx
COPY /Y resource\textures\Ships\Kapitan.tga.tx 					resource\textures\Kapitan.tga.tx
COPY /Y resource\textures\Ships\lampK3.tga.tx 					resource\textures\lampK3.tga.tx
COPY /Y resource\textures\Ships\metalU2.tga.tx 					resource\textures\metalU2.tga.tx
COPY /Y resource\textures\Ships\metalU4.tga.tx					resource\textures\metalU4.tga.tx
COPY /Y resource\textures\Ships\metalU5.tga.tx					resource\textures\metalU5.tga.tx
COPY /Y resource\textures\Ships\objects_tex1.tga.tx				resource\textures\objects_tex1.tga.tx
COPY /Y resource\textures\Ships\ropeJR.tga.tx					resource\textures\ropeJR.tga.tx
COPY /Y resource\textures\Ships\ropeU1.tga.tx 					resource\textures\ropeU1.tga.tx
COPY /Y resource\textures\Ships\woodOldJR.tga.tx 				resource\textures\woodOldJR.tga.tx

COPY /Y resource\textures\Items.tga.tx 							resource\textures\Ships\Items.tga.tx
COPY /Y resource\textures\lowmen.tga.tx 						resource\textures\Ships\lowmen.tga.tx
COPY /Y resource\textures\metall.tga.tx 						resource\textures\Ships\metall.tga.tx


REM Copy location texture files
COPY /Y "resource\textures\BRCK48L COPY.TGA.tx" 				"resource\textures\Locations\ENGLAND\BRCK48L COPY.TGA.tx"
COPY /Y "resource\textures\Grass022 copy.TGA.tx" 				"resource\textures\Locations\ENGLAND\Grass022 copy.TGA.tx"
COPY /Y "resource\textures\sib_stuff cop0.tga.tx"				"resource\textures\Locations\ENGLAND\sib_stuff cop0.tga.tx"
COPY /Y "resource\textures\sib_stuff cop2.tga.tx"				"resource\textures\Locations\ENGLAND\sib_stuff cop2.tga.tx"
COPY /Y "resource\textures\sib_stuff copy.tga.tx"				"resource\textures\Locations\ENGLAND\sib_stuff copy.tga.tx"
COPY /Y resource\textures\back_JUNGLE.TGA.tx 					resource\textures\Locations\ENGLAND\back_JUNGLE.TGA.tx
COPY /Y resource\textures\back_MOUNTAINS.TGA.tx 				resource\textures\Locations\ENGLAND\back_MOUNTAINS.TGA.tx
COPY /Y resource\textures\BACK_PLANTS.TGA.tx					resource\textures\Locations\ENGLAND\BACK_PLANTS.TGA.tx
COPY /Y resource\textures\back4.TGA.tx 							resource\textures\Locations\ENGLAND\back4.TGA.tx
COPY /Y resource\textures\back6.TGA.tx 							resource\textures\Locations\ENGLAND\back6.TGA.tx
COPY /Y resource\textures\BARRACKS.TGA.tx 						resource\textures\Locations\ENGLAND\BARRACKS.TGA.tx
COPY /Y resource\textures\BORTOUTTARTANE1.TGA.tx 				resource\textures\Locations\ENGLAND\BORTOUTTARTANE1.TGA.tx
COPY /Y resource\textures\BUMP_LAND.TGA.tx 						resource\textures\Locations\ENGLAND\BUMP_LAND.TGA.tx
COPY /Y resource\textures\church.TGA.tx 						resource\textures\Locations\ENGLAND\church.TGA.tx
COPY /Y resource\textures\CONCEISAO_ROCKS.TGA.tx				resource\textures\Locations\ENGLAND\CONCEISAO_ROCKS.TGA.tx
COPY /Y resource\textures\CORALL3_256.TGA.tx 					resource\textures\Locations\ENGLAND\CORALL3_256.TGA.tx
COPY /Y resource\textures\CORALL5_256.TGA.tx 					resource\textures\Locations\ENGLAND\CORALL5_256.TGA.tx
COPY /Y resource\textures\DECK.tga.tx 							resource\textures\Locations\ENGLAND\DECK.tga.tx
COPY /Y resource\textures\dutch_palace.tga.tx					resource\textures\Locations\ENGLAND\dutch_palace.tga.tx
COPY /Y resource\textures\eng_palace.TGA.tx 					resource\textures\Locations\ENGLAND\eng_palace.TGA.tx
COPY /Y resource\textures\Eng_Signs.tga.tx						resource\textures\Locations\ENGLAND\Eng_Signs.tga.tx
COPY /Y resource\textures\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx 	resource\textures\Locations\ENGLAND\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx
COPY /Y resource\textures\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx 	resource\textures\Locations\ENGLAND\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx
COPY /Y resource\textures\Falaise_refl.TGA.tx 					resource\textures\Locations\ENGLAND\Falaise_refl.TGA.tx
COPY /Y resource\textures\FalDeFL_P0.TGA.tx 					resource\textures\Locations\ENGLAND\FalDeFL_P0.TGA.tx
COPY /Y resource\textures\FalDeFL_P0_02.TGA.tx 					resource\textures\Locations\ENGLAND\FalDeFL_P0_02.TGA.tx
COPY /Y resource\textures\FalDeFL_P1.TGA.tx 					resource\textures\Locations\ENGLAND\FalDeFL_P1.TGA.tx
COPY /Y resource\textures\FFP_SAND.TGA.tx 						resource\textures\Locations\ENGLAND\FFP_SAND.TGA.tx
COPY /Y resource\textures\FFP2ROCK.TGA.tx 						resource\textures\Locations\ENGLAND\FFP2ROCK.TGA.tx
COPY /Y resource\textures\Flore1_512.TGA.tx 					resource\textures\Locations\ENGLAND\Flore1_512.TGA.tx
COPY /Y resource\textures\Flore11.tga.tx						resource\textures\Locations\ENGLAND\Flore11.tga.tx
COPY /Y resource\textures\Flore2_512.TGA.tx 					resource\textures\Locations\ENGLAND\Flore2_512.TGA.tx
COPY /Y resource\textures\Flore3a_512.TGA.tx 					resource\textures\Locations\ENGLAND\Flore3a_512.TGA.tx
COPY /Y resource\textures\Flore4_512.TGA.tx 					resource\textures\Locations\ENGLAND\Flore4_512.TGA.tx
COPY /Y resource\textures\fonar.TGA.tx 							resource\textures\Locations\ENGLAND\fonar.TGA.tx
COPY /Y resource\textures\fonar_day.TGA.tx 						resource\textures\Locations\ENGLAND\fonar_day.TGA.tx
COPY /Y resource\textures\fonar_night.TGA.tx 					resource\textures\Locations\ENGLAND\fonar_night.TGA.tx
COPY /Y resource\textures\fonar_noactive.TGA.tx 				resource\textures\Locations\ENGLAND\fonar_noactive.TGA.tx
COPY /Y resource\textures\fort_inside_other.TGA.tx 				resource\textures\Locations\ENGLAND\fort_inside_other.TGA.tx
COPY /Y resource\textures\fort_inside_stuff.TGA.tx 				resource\textures\Locations\ENGLAND\fort_inside_stuff.TGA.tx
COPY /Y resource\textures\Foudation_Win_Door.TGA.tx 			resource\textures\Locations\ENGLAND\Foudation_Win_Door.TGA.tx
COPY /Y resource\textures\Fra_Signs.tga.tx						resource\textures\Locations\ENGLAND\Fra_Signs.tga.tx
COPY /Y resource\textures\govno.TGA.tx 							resource\textures\Locations\ENGLAND\govno.TGA.tx
COPY /Y resource\textures\grassgreen1.TGA.tx 					resource\textures\Locations\ENGLAND\grassgreen1.TGA.tx
COPY /Y resource\textures\gray.TGA.tx 							resource\textures\Locations\ENGLAND\gray.TGA.tx
COPY /Y resource\textures\greenf.tga.tx							resource\textures\Locations\ENGLAND\greenf.tga.tx
COPY /Y resource\textures\GREENF.TGA.tx 						resource\textures\Locations\ENGLAND\GREENF.TGA.tx
COPY /Y resource\textures\grey.TGA.tx							resource\textures\Locations\ENGLAND\grey.TGA.tx
COPY /Y resource\textures\Hisp_Signs.tga.tx						resource\textures\Locations\ENGLAND\Hisp_Signs.tga.tx
COPY /Y resource\textures\Hol_Signs.tga.tx						resource\textures\Locations\ENGLAND\Hol_Signs.tga.tx
COPY /Y resource\textures\IRONAMENT.TGA.tx 						resource\textures\Locations\ENGLAND\IRONAMENT.TGA.tx
COPY /Y resource\textures\Isla_Muelle_4_BG.TGA.tx 				resource\textures\Locations\ENGLAND\Isla_Muelle_4_BG.TGA.tx
COPY /Y resource\textures\Isla_Muelle_BG.TGA.tx 				resource\textures\Locations\ENGLAND\Isla_Muelle_BG.TGA.tx
COPY /Y resource\textures\IslaMuelle_refl.TGA.tx 				resource\textures\Locations\ENGLAND\IslaMuelle_refl.TGA.tx
COPY /Y resource\textures\Island.TGA.tx 						resource\textures\Locations\ENGLAND\Island.TGA.tx
COPY /Y resource\textures\Island_all_sm.TGA.tx 					resource\textures\Locations\ENGLAND\Island_all_sm.TGA.tx
COPY /Y resource\textures\Island_conceicao.TGA.tx 				resource\textures\Locations\ENGLAND\Island_conceicao.TGA.tx
COPY /Y resource\textures\Island_Falaise_de_Fleur.TGA.tx 		resource\textures\Locations\ENGLAND\Island_Falaise_de_Fleur.TGA.tx
COPY /Y resource\textures\Island_Gaity.TGA.tx 					resource\textures\Locations\ENGLAND\Island_Gaity.TGA.tx
COPY /Y resource\textures\Island_Isla Muelle.TGA.tx 			resource\textures\Locations\ENGLAND\Island_Isla Muelle.TGA.tx
COPY /Y resource\textures\Island_Khael_Roa.TGA.tx 				resource\textures\Locations\ENGLAND\Island_Khael_Roa.TGA.tx
COPY /Y resource\textures\Island_Khael_Roa_incas.TGA.tx 		resource\textures\Locations\ENGLAND\Island_Khael_Roa_incas.TGA.tx
COPY /Y resource\textures\Island_Oxbay.TGA.tx 					resource\textures\Locations\ENGLAND\Island_Oxbay.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costilla2.TGA.tx 	resource\textures\Locations\ENGLAND\Island_Quebralas_Costilla2.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costilla3.TGA.tx 	resource\textures\Locations\ENGLAND\Island_Quebralas_Costilla3.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costillas.TGA.tx 	resource\textures\Locations\ENGLAND\Island_Quebralas_Costillas.TGA.tx
COPY /Y resource\textures\Island_Redmond.TGA.tx 				resource\textures\Locations\ENGLAND\Island_Redmond.TGA.tx
COPY /Y resource\textures\ITEMS.TGA.tx 							resource\textures\Locations\ENGLAND\ITEMS.TGA.tx
COPY /Y resource\textures\KhaelRoa_refl.TGA.tx 					resource\textures\Locations\ENGLAND\KhaelRoa_refl.TGA.tx
COPY /Y resource\textures\kora.TGA.tx 							resource\textures\Locations\ENGLAND\kora.TGA.tx
COPY /Y resource\textures\kora_1.TGA.tx 						resource\textures\Locations\ENGLAND\kora_1.TGA.tx
COPY /Y resource\textures\kora_2.TGA.tx 						resource\textures\Locations\ENGLAND\kora_2.TGA.tx
COPY /Y resource\textures\kora_3.TGA.tx 						resource\textures\Locations\ENGLAND\kora_3.TGA.tx
COPY /Y resource\textures\kora_4.TGA.tx 						resource\textures\Locations\ENGLAND\kora_4.TGA.tx
COPY /Y resource\textures\leafPalms.TGA.tx 						resource\textures\Locations\ENGLAND\leafPalms.TGA.tx
COPY /Y resource\textures\Leaves.TGA.tx 						resource\textures\Locations\ENGLAND\Leaves.TGA.tx
COPY /Y resource\textures\Leaves1.TGA.tx 						resource\textures\Locations\ENGLAND\Leaves1.TGA.tx
COPY /Y resource\textures\MAYAK01.TGA.tx 						resource\textures\Locations\ENGLAND\MAYAK01.TGA.tx
COPY /Y resource\textures\NAVALCOLLEGE.TGA.tx 					resource\textures\Locations\ENGLAND\NAVALCOLLEGE.TGA.tx
COPY /Y resource\textures\New_Mountain.TGA.tx 					resource\textures\Locations\ENGLAND\New_Mountain.TGA.tx
COPY /Y resource\textures\oxbay_brick.TGA.tx 					resource\textures\Locations\ENGLAND\oxbay_brick.TGA.tx
COPY /Y resource\textures\oxbay_refl.TGA.tx 					resource\textures\Locations\ENGLAND\oxbay_refl.TGA.tx
COPY /Y resource\textures\oxbay_rocks.TGA.tx 					resource\textures\Locations\ENGLAND\oxbay_rocks.TGA.tx
COPY /Y resource\textures\oxbay_tile.TGA.tx 					resource\textures\Locations\ENGLAND\oxbay_tile.TGA.tx
COPY /Y resource\textures\Port_Radmond.TGA.tx 					resource\textures\Locations\ENGLAND\Port_Radmond.TGA.tx
COPY /Y resource\textures\Portugal_Churche_th.TGA.tx 			resource\textures\Locations\ENGLAND\Portugal_Churche_th.TGA.tx
COPY /Y resource\textures\Portugal_Signs.tga.tx					resource\textures\Locations\ENGLAND\Portugal_Signs.tga.tx
COPY /Y resource\textures\River.TGA.tx 							resource\textures\Locations\ENGLAND\River.TGA.tx
COPY /Y resource\textures\River_Caustik.TGA.tx 					resource\textures\Locations\ENGLAND\River_Caustik.TGA.tx
COPY /Y resource\textures\River_top.TGA.tx 						resource\textures\Locations\ENGLAND\River_top.TGA.tx
COPY /Y resource\textures\River_top1.TGA.tx 					resource\textures\Locations\ENGLAND\River_top1.TGA.tx
COPY /Y resource\textures\River1.TGA.tx 						resource\textures\Locations\ENGLAND\River1.TGA.tx
COPY /Y resource\textures\RIVER2.TGA.tx 						resource\textures\Locations\ENGLAND\RIVER2.TGA.tx
COPY /Y resource\textures\rockground1.tga.tx					resource\textures\Locations\ENGLAND\rockground1.tga.tx
COPY /Y resource\textures\Sand_D_256.TGA.tx 					resource\textures\Locations\ENGLAND\Sand_D_256.TGA.tx
COPY /Y resource\textures\SAND_D_256_SVET.TGA.tx 				resource\textures\Locations\ENGLAND\SAND_D_256_SVET.TGA.tx
COPY /Y resource\textures\Sand_L_256.TGA.tx 					resource\textures\Locations\ENGLAND\Sand_L_256.TGA.tx
COPY /Y resource\textures\Sand_L_256_svet.TGA.tx 				resource\textures\Locations\ENGLAND\Sand_L_256_svet.TGA.tx
COPY /Y resource\textures\Sand_L1_256.TGA.tx 					resource\textures\Locations\ENGLAND\Sand_L1_256.TGA.tx
COPY /Y resource\textures\SandGrassR1.TGA.tx 					resource\textures\Locations\ENGLAND\SandGrassR1.TGA.tx
COPY /Y resource\textures\Sandground2.TGA.tx 					resource\textures\Locations\ENGLAND\Sandground2.TGA.tx
COPY /Y resource\textures\Sandtile.TGA.tx 						resource\textures\Locations\ENGLAND\Sandtile.TGA.tx
COPY /Y resource\textures\seaTile.TGA.tx 						resource\textures\Locations\ENGLAND\seaTile.TGA.tx
COPY /Y resource\textures\SHIPYARD3.TGA.tx 						resource\textures\Locations\ENGLAND\SHIPYARD3.TGA.tx
COPY /Y resource\textures\SIB_JUN_HOS.TGA.tx 					resource\textures\Locations\ENGLAND\SIB_JUN_HOS.TGA.tx
COPY /Y resource\textures\SKALA_JUNGLE.TGA.tx					resource\textures\Locations\ENGLAND\SKALA_JUNGLE.TGA.tx
COPY /Y resource\textures\skala_jungle1.TGA.tx 					resource\textures\Locations\ENGLAND\skala_jungle1.TGA.tx
COPY /Y resource\textures\skala_jungle2.TGA.tx 					resource\textures\Locations\ENGLAND\skala_jungle2.TGA.tx
COPY /Y resource\textures\skala_jungle3.TGA.tx 					resource\textures\Locations\ENGLAND\skala_jungle3.TGA.tx
COPY /Y resource\textures\skala_jungle6.TGA.tx 					resource\textures\Locations\ENGLAND\skala_jungle6.TGA.tx
COPY /Y resource\textures\skala_jungle8.TGA.tx 					resource\textures\Locations\ENGLAND\skala_jungle8.TGA.tx
COPY /Y resource\textures\skala_jungleDEX.TGA.tx 				resource\textures\Locations\ENGLAND\skala_jungleDEX.TGA.tx
COPY /Y resource\textures\spa_palace1.TGA.tx 					resource\textures\Locations\ENGLAND\spa_palace1.TGA.tx
COPY /Y resource\textures\spain_pesok.tga.tx 					resource\textures\Locations\ENGLAND\spain_pesok.tga.tx
COPY /Y resource\textures\SQUERE_256.TGA.tx 					resource\textures\Locations\ENGLAND\SQUERE_256.TGA.tx
COPY /Y resource\textures\STONES1.TGA.tx 						resource\textures\Locations\ENGLAND\STONES1.TGA.tx
COPY /Y resource\textures\Tree.TGA.tx 							resource\textures\Locations\ENGLAND\Tree.TGA.tx
COPY /Y resource\textures\Tree1.TGA.tx 							resource\textures\Locations\ENGLAND\Tree1.TGA.tx
COPY /Y resource\textures\treePalms.TGA.tx 						resource\textures\Locations\ENGLAND\treePalms.TGA.tx
COPY /Y resource\textures\Trees.TGA.tx 							resource\textures\Locations\ENGLAND\Trees.TGA.tx
COPY /Y resource\textures\TROPA256.TGA.tx 						resource\textures\Locations\ENGLAND\TROPA256.TGA.tx
COPY /Y resource\textures\tropa256_1.TGA.tx 					resource\textures\Locations\ENGLAND\tropa256_1.TGA.tx
COPY /Y resource\textures\walk_256.TGA.tx 						resource\textures\Locations\ENGLAND\walk_256.TGA.tx
COPY /Y resource\textures\walkL_256.TGA.tx 						resource\textures\Locations\ENGLAND\walkL_256.TGA.tx
COPY /Y resource\textures\walkR_256.TGA.tx 						resource\textures\Locations\ENGLAND\walkR_256.TGA.tx
COPY /Y resource\textures\wall_1_512.TGA.tx 					resource\textures\Locations\ENGLAND\wall_1_512.TGA.tx
COPY /Y resource\textures\wall_2_512.TGA.tx 					resource\textures\Locations\ENGLAND\wall_2_512.TGA.tx
COPY /Y resource\textures\WAREHOUSE.TGA.tx 						resource\textures\Locations\ENGLAND\WAREHOUSE.TGA.tx
COPY /Y resource\textures\WaterFall.TGA.tx 						resource\textures\Locations\ENGLAND\WaterFall.TGA.tx
COPY /Y resource\textures\WaterFall2.TGA.tx 					resource\textures\Locations\ENGLAND\WaterFall2.TGA.tx

COPY /Y "resource\textures\BRCK48L COPY.TGA.tx" 				"resource\textures\Locations\FRANCE\BRCK48L COPY.TGA.tx"
COPY /Y "resource\textures\Grass022 copy.TGA.tx" 				"resource\textures\Locations\FRANCE\Grass022 copy.TGA.tx"
COPY /Y "resource\textures\sib_stuff cop0.tga.tx"				"resource\textures\Locations\FRANCE\sib_stuff cop0.tga.tx"
COPY /Y "resource\textures\sib_stuff cop2.tga.tx"				"resource\textures\Locations\FRANCE\sib_stuff cop2.tga.tx"
COPY /Y "resource\textures\sib_stuff copy.tga.tx"				"resource\textures\Locations\FRANCE\sib_stuff copy.tga.tx"
COPY /Y resource\textures\back_JUNGLE.TGA.tx 					resource\textures\Locations\FRANCE\back_JUNGLE.TGA.tx
COPY /Y resource\textures\back_MOUNTAINS.TGA.tx 				resource\textures\Locations\FRANCE\back_MOUNTAINS.TGA.tx
COPY /Y resource\textures\BACK_PLANTS.TGA.tx					resource\textures\Locations\FRANCE\BACK_PLANTS.TGA.tx
COPY /Y resource\textures\back4.TGA.tx 							resource\textures\Locations\FRANCE\back4.TGA.tx
COPY /Y resource\textures\back6.TGA.tx 							resource\textures\Locations\FRANCE\back6.TGA.tx
COPY /Y resource\textures\BARRACKS.TGA.tx 						resource\textures\Locations\FRANCE\BARRACKS.TGA.tx
COPY /Y resource\textures\BORTOUTTARTANE1.TGA.tx 				resource\textures\Locations\FRANCE\BORTOUTTARTANE1.TGA.tx
COPY /Y resource\textures\BUMP_LAND.TGA.tx 						resource\textures\Locations\FRANCE\BUMP_LAND.TGA.tx
COPY /Y resource\textures\church.TGA.tx 						resource\textures\Locations\FRANCE\church.TGA.tx
COPY /Y resource\textures\City_Radmond.tga.tx 					resource\textures\Locations\FRANCE\City_Radmond.tga.tx
COPY /Y resource\textures\CONCEISAO_ROCKS.TGA.tx				resource\textures\Locations\FRANCE\CONCEISAO_ROCKS.TGA.tx
COPY /Y resource\textures\CORALL3_256.TGA.tx 					resource\textures\Locations\FRANCE\CORALL3_256.TGA.tx
COPY /Y resource\textures\CORALL5_256.TGA.tx 					resource\textures\Locations\FRANCE\CORALL5_256.TGA.tx
COPY /Y resource\textures\DECK.tga.tx 							resource\textures\Locations\FRANCE\DECK.tga.tx
COPY /Y resource\textures\dutch_palace.tga.tx					resource\textures\Locations\FRANCE\dutch_palace.tga.tx
COPY /Y resource\textures\eng_palace.TGA.tx 					resource\textures\Locations\FRANCE\eng_palace.TGA.tx
COPY /Y resource\textures\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx 	resource\textures\Locations\FRANCE\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx
COPY /Y resource\textures\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx 	resource\textures\Locations\FRANCE\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx
COPY /Y resource\textures\Falaise_refl.TGA.tx 					resource\textures\Locations\FRANCE\Falaise_refl.TGA.tx
COPY /Y resource\textures\FalDeFL_P0.TGA.tx 					resource\textures\Locations\FRANCE\FalDeFL_P0.TGA.tx
COPY /Y resource\textures\FalDeFL_P0_02.TGA.tx 					resource\textures\Locations\FRANCE\FalDeFL_P0_02.TGA.tx
COPY /Y resource\textures\FalDeFL_P1.TGA.tx 					resource\textures\Locations\FRANCE\FalDeFL_P1.TGA.tx
COPY /Y resource\textures\FFP_SAND.TGA.tx 						resource\textures\Locations\FRANCE\FFP_SAND.TGA.tx
COPY /Y resource\textures\FFP2ROCK.TGA.tx 						resource\textures\Locations\FRANCE\FFP2ROCK.TGA.tx
COPY /Y resource\textures\ffpw.tga.tx 							resource\textures\Locations\FRANCE\ffpw.tga.tx
COPY /Y resource\textures\Flore1_512.TGA.tx 					resource\textures\Locations\FRANCE\Flore1_512.TGA.tx
COPY /Y resource\textures\Flore11.tga.tx						resource\textures\Locations\FRANCE\Flore11.tga.tx
COPY /Y resource\textures\Flore2_512.TGA.tx 					resource\textures\Locations\FRANCE\Flore2_512.TGA.tx
COPY /Y resource\textures\Flore3a_512.TGA.tx 					resource\textures\Locations\FRANCE\Flore3a_512.TGA.tx
COPY /Y resource\textures\Flore4_512.TGA.tx 					resource\textures\Locations\FRANCE\Flore4_512.TGA.tx
COPY /Y resource\textures\fonar.TGA.tx 							resource\textures\Locations\FRANCE\fonar.TGA.tx
COPY /Y resource\textures\fonar_day.TGA.tx 						resource\textures\Locations\FRANCE\fonar_day.TGA.tx
COPY /Y resource\textures\fonar_night.TGA.tx 					resource\textures\Locations\FRANCE\fonar_night.TGA.tx
COPY /Y resource\textures\fonar_noactive.TGA.tx 				resource\textures\Locations\FRANCE\fonar_noactive.TGA.tx
COPY /Y resource\textures\fort_inside_other.TGA.tx 				resource\textures\Locations\FRANCE\fort_inside_other.TGA.tx
COPY /Y resource\textures\fort_inside_stuff.TGA.tx 				resource\textures\Locations\FRANCE\fort_inside_stuff.TGA.tx
COPY /Y resource\textures\Foudation_Win_Door.TGA.tx 			resource\textures\Locations\FRANCE\Foudation_Win_Door.TGA.tx
COPY /Y resource\textures\Fra_Signs.tga.tx						resource\textures\Locations\FRANCE\Fra_Signs.tga.tx
COPY /Y resource\textures\govno.TGA.tx 							resource\textures\Locations\FRANCE\govno.TGA.tx
COPY /Y resource\textures\grassgreen1.TGA.tx 					resource\textures\Locations\FRANCE\grassgreen1.TGA.tx
COPY /Y resource\textures\gray.TGA.tx 							resource\textures\Locations\FRANCE\gray.TGA.tx
COPY /Y resource\textures\greenf.tga.tx							resource\textures\Locations\FRANCE\greenf.tga.tx
COPY /Y resource\textures\GREENF.TGA.tx 						resource\textures\Locations\FRANCE\GREENF.TGA.tx
COPY /Y resource\textures\grey.TGA.tx							resource\textures\Locations\FRANCE\grey.TGA.tx
COPY /Y resource\textures\IRONAMENT.TGA.tx 						resource\textures\Locations\FRANCE\IRONAMENT.TGA.tx
COPY /Y resource\textures\Isla_Muelle_4_BG.TGA.tx 				resource\textures\Locations\FRANCE\Isla_Muelle_4_BG.TGA.tx
COPY /Y resource\textures\Isla_Muelle_BG.TGA.tx 				resource\textures\Locations\FRANCE\Isla_Muelle_BG.TGA.tx
COPY /Y resource\textures\IslaMuelle_refl.TGA.tx 				resource\textures\Locations\FRANCE\IslaMuelle_refl.TGA.tx
COPY /Y resource\textures\Island.TGA.tx 						resource\textures\Locations\FRANCE\Island.TGA.tx
COPY /Y resource\textures\Island_all_sm.TGA.tx 					resource\textures\Locations\FRANCE\Island_all_sm.TGA.tx
COPY /Y resource\textures\Island_conceicao.TGA.tx 				resource\textures\Locations\FRANCE\Island_conceicao.TGA.tx
COPY /Y resource\textures\Island_Falaise_de_Fleur.TGA.tx 		resource\textures\Locations\FRANCE\Island_Falaise_de_Fleur.TGA.tx
COPY /Y resource\textures\Island_Gaity.TGA.tx 					resource\textures\Locations\FRANCE\Island_Gaity.TGA.tx
COPY /Y resource\textures\Island_Isla Muelle.TGA.tx 			resource\textures\Locations\FRANCE\Island_Isla Muelle.TGA.tx
COPY /Y resource\textures\Island_Khael_Roa.TGA.tx 				resource\textures\Locations\FRANCE\Island_Khael_Roa.TGA.tx
COPY /Y resource\textures\Island_Khael_Roa_incas.TGA.tx 		resource\textures\Locations\FRANCE\Island_Khael_Roa_incas.TGA.tx
COPY /Y resource\textures\Island_Oxbay.TGA.tx 					resource\textures\Locations\FRANCE\Island_Oxbay.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costilla2.TGA.tx 	resource\textures\Locations\FRANCE\Island_Quebralas_Costilla2.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costilla3.TGA.tx 	resource\textures\Locations\FRANCE\Island_Quebralas_Costilla3.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costillas.TGA.tx 	resource\textures\Locations\FRANCE\Island_Quebralas_Costillas.TGA.tx
COPY /Y resource\textures\Island_Redmond.TGA.tx 				resource\textures\Locations\FRANCE\Island_Redmond.TGA.tx
COPY /Y resource\textures\ITEMS.TGA.tx 							resource\textures\Locations\FRANCE\ITEMS.TGA.tx
COPY /Y resource\textures\KhaelRoa_refl.TGA.tx 					resource\textures\Locations\FRANCE\KhaelRoa_refl.TGA.tx
COPY /Y resource\textures\kora.TGA.tx 							resource\textures\Locations\FRANCE\kora.TGA.tx
COPY /Y resource\textures\kora_1.TGA.tx 						resource\textures\Locations\FRANCE\kora_1.TGA.tx
COPY /Y resource\textures\kora_2.TGA.tx 						resource\textures\Locations\FRANCE\kora_2.TGA.tx
COPY /Y resource\textures\kora_3.TGA.tx 						resource\textures\Locations\FRANCE\kora_3.TGA.tx
COPY /Y resource\textures\kora_4.TGA.tx 						resource\textures\Locations\FRANCE\kora_4.TGA.tx
COPY /Y resource\textures\leafPalms.TGA.tx 						resource\textures\Locations\FRANCE\leafPalms.TGA.tx
COPY /Y resource\textures\Leaves.TGA.tx 						resource\textures\Locations\FRANCE\Leaves.TGA.tx
COPY /Y resource\textures\Leaves1.TGA.tx 						resource\textures\Locations\FRANCE\Leaves1.TGA.tx
COPY /Y resource\textures\MAYAK01.TGA.tx 						resource\textures\Locations\FRANCE\MAYAK01.TGA.tx
COPY /Y resource\textures\NAVALCOLLEGE.TGA.tx 					resource\textures\Locations\FRANCE\NAVALCOLLEGE.TGA.tx
COPY /Y resource\textures\New_Mountain.TGA.tx 					resource\textures\Locations\FRANCE\New_Mountain.TGA.tx
COPY /Y resource\textures\oxbay_brick.TGA.tx 					resource\textures\Locations\FRANCE\oxbay_brick.TGA.tx
COPY /Y resource\textures\oxbay_refl.TGA.tx 					resource\textures\Locations\FRANCE\oxbay_refl.TGA.tx
COPY /Y resource\textures\oxbay_rocks.TGA.tx 					resource\textures\Locations\FRANCE\oxbay_rocks.TGA.tx
COPY /Y resource\textures\oxbay_tile.TGA.tx 					resource\textures\Locations\FRANCE\oxbay_tile.TGA.tx
COPY /Y resource\textures\Port_Radmond.TGA.tx 					resource\textures\Locations\FRANCE\Port_Radmond.TGA.tx
COPY /Y resource\textures\Portugal_Signs.tga.tx					resource\textures\Locations\FRANCE\Portugal_Signs.tga.tx
COPY /Y resource\textures\River.TGA.tx 							resource\textures\Locations\FRANCE\River.TGA.tx
COPY /Y resource\textures\River_Caustik.TGA.tx 					resource\textures\Locations\FRANCE\River_Caustik.TGA.tx
COPY /Y resource\textures\River_top.TGA.tx 						resource\textures\Locations\FRANCE\River_top.TGA.tx
COPY /Y resource\textures\River_top1.TGA.tx 					resource\textures\Locations\FRANCE\River_top1.TGA.tx
COPY /Y resource\textures\River1.TGA.tx 						resource\textures\Locations\FRANCE\River1.TGA.tx
COPY /Y resource\textures\RIVER2.TGA.tx 						resource\textures\Locations\FRANCE\RIVER2.TGA.tx
COPY /Y resource\textures\rockground1.tga.tx					resource\textures\Locations\FRANCE\rockground1.tga.tx
COPY /Y resource\textures\Roof_All.tga.tx						resource\textures\Locations\FRANCE\Roof_All.tga.tx
COPY /Y resource\textures\Sand_D_256.TGA.tx 					resource\textures\Locations\FRANCE\Sand_D_256.TGA.tx
COPY /Y resource\textures\SAND_D_256_SVET.TGA.tx 				resource\textures\Locations\FRANCE\SAND_D_256_SVET.TGA.tx
COPY /Y resource\textures\Sand_L_256.TGA.tx 					resource\textures\Locations\FRANCE\Sand_L_256.TGA.tx
COPY /Y resource\textures\Sand_L_256_svet.TGA.tx 				resource\textures\Locations\FRANCE\Sand_L_256_svet.TGA.tx
COPY /Y resource\textures\Sand_L1_256.TGA.tx 					resource\textures\Locations\FRANCE\Sand_L1_256.TGA.tx
COPY /Y resource\textures\SandGrassR1.TGA.tx 					resource\textures\Locations\FRANCE\SandGrassR1.TGA.tx
COPY /Y resource\textures\Sandground2.TGA.tx 					resource\textures\Locations\FRANCE\Sandground2.TGA.tx
COPY /Y resource\textures\Sandtile.TGA.tx 						resource\textures\Locations\FRANCE\Sandtile.TGA.tx
COPY /Y resource\textures\seaTile.TGA.tx 						resource\textures\Locations\FRANCE\seaTile.TGA.tx
COPY /Y resource\textures\SHIPYARD3.TGA.tx 						resource\textures\Locations\FRANCE\SHIPYARD3.TGA.tx
COPY /Y resource\textures\SIB_JUN_HOS.TGA.tx 					resource\textures\Locations\FRANCE\SIB_JUN_HOS.TGA.tx
COPY /Y resource\textures\SKALA_JUNGLE.TGA.tx					resource\textures\Locations\FRANCE\SKALA_JUNGLE.TGA.tx
COPY /Y resource\textures\skala_jungle1.TGA.tx 					resource\textures\Locations\FRANCE\skala_jungle1.TGA.tx
COPY /Y resource\textures\skala_jungle2.TGA.tx 					resource\textures\Locations\FRANCE\skala_jungle2.TGA.tx
COPY /Y resource\textures\skala_jungle3.TGA.tx 					resource\textures\Locations\FRANCE\skala_jungle3.TGA.tx
COPY /Y resource\textures\skala_jungle6.TGA.tx 					resource\textures\Locations\FRANCE\skala_jungle6.TGA.tx
COPY /Y resource\textures\skala_jungle8.TGA.tx 					resource\textures\Locations\FRANCE\skala_jungle8.TGA.tx
COPY /Y resource\textures\skala_jungleDEX.TGA.tx 				resource\textures\Locations\FRANCE\skala_jungleDEX.TGA.tx
COPY /Y resource\textures\spa_palace1.TGA.tx 					resource\textures\Locations\FRANCE\spa_palace1.TGA.tx
COPY /Y resource\textures\spain_pesok.tga.tx 					resource\textures\Locations\FRANCE\spain_pesok.tga.tx
COPY /Y resource\textures\SQUERE_256.TGA.tx 					resource\textures\Locations\FRANCE\SQUERE_256.TGA.tx
COPY /Y resource\textures\STONES1.TGA.tx 						resource\textures\Locations\FRANCE\STONES1.TGA.tx
COPY /Y resource\textures\Tree.TGA.tx 							resource\textures\Locations\FRANCE\Tree.TGA.tx
COPY /Y resource\textures\Tree1.TGA.tx 							resource\textures\Locations\FRANCE\Tree1.TGA.tx
COPY /Y resource\textures\treePalms.TGA.tx 						resource\textures\Locations\FRANCE\treePalms.TGA.tx
COPY /Y resource\textures\Trees.TGA.tx 							resource\textures\Locations\FRANCE\Trees.TGA.tx
COPY /Y resource\textures\TROPA256.TGA.tx 						resource\textures\Locations\FRANCE\TROPA256.TGA.tx
COPY /Y resource\textures\tropa256_1.TGA.tx 					resource\textures\Locations\FRANCE\tropa256_1.TGA.tx
COPY /Y resource\textures\walk_256.TGA.tx 						resource\textures\Locations\FRANCE\walk_256.TGA.tx
COPY /Y resource\textures\walkL_256.TGA.tx 						resource\textures\Locations\FRANCE\walkL_256.TGA.tx
COPY /Y resource\textures\walkR_256.TGA.tx 						resource\textures\Locations\FRANCE\walkR_256.TGA.tx
COPY /Y resource\textures\wall_2_512.TGA.tx 					resource\textures\Locations\FRANCE\wall_2_512.TGA.tx
COPY /Y resource\textures\wall_list_spa_01.tga.tx				resource\textures\Locations\FRANCE\wall_list_spa_01.tga.tx
COPY /Y resource\textures\WAREHOUSE.TGA.tx 						resource\textures\Locations\FRANCE\WAREHOUSE.TGA.tx
COPY /Y resource\textures\WaterFall.TGA.tx 						resource\textures\Locations\FRANCE\WaterFall.TGA.tx
COPY /Y resource\textures\WaterFall2.TGA.tx 					resource\textures\Locations\FRANCE\WaterFall2.TGA.tx
COPY /Y resource\textures\wood_all.tga.tx						resource\textures\Locations\FRANCE\wood_all.tga.tx

COPY /Y "resource\textures\BRCK48L COPY.TGA.tx" 				"resource\textures\Locations\HOLLAND\BRCK48L COPY.TGA.tx"
COPY /Y "resource\textures\Grass022 copy.TGA.tx" 				"resource\textures\Locations\HOLLAND\Grass022 copy.TGA.tx"
COPY /Y "resource\textures\sib_stuff cop0.tga.tx"				"resource\textures\Locations\HOLLAND\sib_stuff cop0.tga.tx"
COPY /Y "resource\textures\sib_stuff cop2.tga.tx"				"resource\textures\Locations\HOLLAND\sib_stuff cop2.tga.tx"
COPY /Y "resource\textures\sib_stuff copy.tga.tx"				"resource\textures\Locations\HOLLAND\sib_stuff copy.tga.tx"
COPY /Y resource\textures\back_JUNGLE.TGA.tx 					resource\textures\Locations\HOLLAND\back_JUNGLE.TGA.tx
COPY /Y resource\textures\back_MOUNTAINS.TGA.tx 				resource\textures\Locations\HOLLAND\back_MOUNTAINS.TGA.tx
COPY /Y resource\textures\BACK_PLANTS.TGA.tx					resource\textures\Locations\HOLLAND\BACK_PLANTS.TGA.tx
COPY /Y resource\textures\back4.TGA.tx 							resource\textures\Locations\HOLLAND\back4.TGA.tx
COPY /Y resource\textures\back6.TGA.tx 							resource\textures\Locations\HOLLAND\back6.TGA.tx
COPY /Y resource\textures\BARRACKS.TGA.tx 						resource\textures\Locations\HOLLAND\BARRACKS.TGA.tx
COPY /Y resource\textures\BORTOUTTARTANE1.TGA.tx 				resource\textures\Locations\HOLLAND\BORTOUTTARTANE1.TGA.tx
COPY /Y resource\textures\BUMP_LAND.TGA.tx 						resource\textures\Locations\HOLLAND\BUMP_LAND.TGA.tx
COPY /Y resource\textures\church.TGA.tx 						resource\textures\Locations\HOLLAND\church.TGA.tx
COPY /Y resource\textures\City_Radmond.tga.tx 					resource\textures\Locations\HOLLAND\City_Radmond.tga.tx
COPY /Y resource\textures\CONCEISAO_ROCKS.TGA.tx				resource\textures\Locations\HOLLAND\CONCEISAO_ROCKS.TGA.tx
COPY /Y resource\textures\CORALL3_256.TGA.tx 					resource\textures\Locations\HOLLAND\CORALL3_256.TGA.tx
COPY /Y resource\textures\CORALL5_256.TGA.tx 					resource\textures\Locations\HOLLAND\CORALL5_256.TGA.tx
COPY /Y resource\textures\DECK.tga.tx 							resource\textures\Locations\HOLLAND\DECK.tga.tx
COPY /Y resource\textures\eng_palace.TGA.tx 					resource\textures\Locations\HOLLAND\eng_palace.TGA.tx
COPY /Y resource\textures\Eng_Signs.tga.tx						resource\textures\Locations\HOLLAND\Eng_Signs.tga.tx
COPY /Y resource\textures\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx 	resource\textures\Locations\HOLLAND\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx
COPY /Y resource\textures\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx 	resource\textures\Locations\HOLLAND\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx
COPY /Y resource\textures\Falaise_refl.TGA.tx 					resource\textures\Locations\HOLLAND\Falaise_refl.TGA.tx
COPY /Y resource\textures\FalDeFL_P0.TGA.tx 					resource\textures\Locations\HOLLAND\FalDeFL_P0.TGA.tx
COPY /Y resource\textures\FalDeFL_P0_02.TGA.tx 					resource\textures\Locations\HOLLAND\FalDeFL_P0_02.TGA.tx
COPY /Y resource\textures\FalDeFL_P1.TGA.tx 					resource\textures\Locations\HOLLAND\FalDeFL_P1.TGA.tx
COPY /Y resource\textures\FFP_SAND.TGA.tx 						resource\textures\Locations\HOLLAND\FFP_SAND.TGA.tx
COPY /Y resource\textures\FFP2ROCK.TGA.tx 						resource\textures\Locations\HOLLAND\FFP2ROCK.TGA.tx
COPY /Y resource\textures\Flore1_512.TGA.tx 					resource\textures\Locations\HOLLAND\Flore1_512.TGA.tx
COPY /Y resource\textures\Flore2_512.TGA.tx 					resource\textures\Locations\HOLLAND\Flore2_512.TGA.tx
COPY /Y resource\textures\Flore3a_512.TGA.tx 					resource\textures\Locations\HOLLAND\Flore3a_512.TGA.tx
COPY /Y resource\textures\Flore4_512.TGA.tx 					resource\textures\Locations\HOLLAND\Flore4_512.TGA.tx
COPY /Y resource\textures\fonar.TGA.tx 							resource\textures\Locations\HOLLAND\fonar.TGA.tx
COPY /Y resource\textures\fonar_day.TGA.tx 						resource\textures\Locations\HOLLAND\fonar_day.TGA.tx
COPY /Y resource\textures\fonar_night.TGA.tx 					resource\textures\Locations\HOLLAND\fonar_night.TGA.tx
COPY /Y resource\textures\fonar_noactive.TGA.tx 				resource\textures\Locations\HOLLAND\fonar_noactive.TGA.tx
COPY /Y resource\textures\fort_inside_other.TGA.tx 				resource\textures\Locations\HOLLAND\fort_inside_other.TGA.tx
COPY /Y resource\textures\fort_inside_stuff.TGA.tx 				resource\textures\Locations\HOLLAND\fort_inside_stuff.TGA.tx
COPY /Y resource\textures\Fra_Signs.tga.tx						resource\textures\Locations\HOLLAND\Fra_Signs.tga.tx
COPY /Y resource\textures\govno.TGA.tx 							resource\textures\Locations\HOLLAND\govno.TGA.tx
COPY /Y resource\textures\grassgreen1.TGA.tx 					resource\textures\Locations\HOLLAND\grassgreen1.TGA.tx
COPY /Y resource\textures\gray.TGA.tx 							resource\textures\Locations\HOLLAND\gray.TGA.tx
COPY /Y resource\textures\greenf.tga.tx							resource\textures\Locations\HOLLAND\greenf.tga.tx
COPY /Y resource\textures\GREENF.TGA.tx 						resource\textures\Locations\HOLLAND\GREENF.TGA.tx
COPY /Y resource\textures\grey.TGA.tx							resource\textures\Locations\HOLLAND\grey.TGA.tx
COPY /Y resource\textures\Hisp_Signs.tga.tx						resource\textures\Locations\HOLLAND\Hisp_Signs.tga.tx
COPY /Y resource\textures\Hol_Signs.tga.tx						resource\textures\Locations\HOLLAND\Hol_Signs.tga.tx
COPY /Y resource\textures\IRONAMENT.TGA.tx 						resource\textures\Locations\HOLLAND\IRONAMENT.TGA.tx
COPY /Y resource\textures\Isla_Muelle_4_BG.TGA.tx 				resource\textures\Locations\HOLLAND\Isla_Muelle_4_BG.TGA.tx
COPY /Y resource\textures\Isla_Muelle_BG.TGA.tx 				resource\textures\Locations\HOLLAND\Isla_Muelle_BG.TGA.tx
COPY /Y resource\textures\IslaMuelle_refl.TGA.tx 				resource\textures\Locations\HOLLAND\IslaMuelle_refl.TGA.tx
COPY /Y resource\textures\Island.TGA.tx 						resource\textures\Locations\HOLLAND\Island.TGA.tx
COPY /Y resource\textures\Island_all_sm.TGA.tx 					resource\textures\Locations\HOLLAND\Island_all_sm.TGA.tx
COPY /Y resource\textures\Island_conceicao.TGA.tx 				resource\textures\Locations\HOLLAND\Island_conceicao.TGA.tx
COPY /Y resource\textures\Island_Falaise_de_Fleur.TGA.tx 		resource\textures\Locations\HOLLAND\Island_Falaise_de_Fleur.TGA.tx
COPY /Y resource\textures\Island_Gaity.TGA.tx 					resource\textures\Locations\HOLLAND\Island_Gaity.TGA.tx
COPY /Y resource\textures\Island_Isla Muelle.TGA.tx 			resource\textures\Locations\HOLLAND\Island_Isla Muelle.TGA.tx
COPY /Y resource\textures\Island_Khael_Roa.TGA.tx 				resource\textures\Locations\HOLLAND\Island_Khael_Roa.TGA.tx
COPY /Y resource\textures\Island_Khael_Roa_incas.TGA.tx 		resource\textures\Locations\HOLLAND\Island_Khael_Roa_incas.TGA.tx
COPY /Y resource\textures\Island_Oxbay.TGA.tx 					resource\textures\Locations\HOLLAND\Island_Oxbay.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costilla2.TGA.tx 	resource\textures\Locations\HOLLAND\Island_Quebralas_Costilla2.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costilla3.TGA.tx 	resource\textures\Locations\HOLLAND\Island_Quebralas_Costilla3.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costillas.TGA.tx 	resource\textures\Locations\HOLLAND\Island_Quebralas_Costillas.TGA.tx
COPY /Y resource\textures\Island_Redmond.TGA.tx 				resource\textures\Locations\HOLLAND\Island_Redmond.TGA.tx
COPY /Y resource\textures\ITEMS.TGA.tx 							resource\textures\Locations\HOLLAND\ITEMS.TGA.tx
COPY /Y resource\textures\KhaelRoa_refl.TGA.tx 					resource\textures\Locations\HOLLAND\KhaelRoa_refl.TGA.tx
COPY /Y resource\textures\kora.TGA.tx 							resource\textures\Locations\HOLLAND\kora.TGA.tx
COPY /Y resource\textures\kora_1.TGA.tx 						resource\textures\Locations\HOLLAND\kora_1.TGA.tx
COPY /Y resource\textures\kora_2.TGA.tx 						resource\textures\Locations\HOLLAND\kora_2.TGA.tx
COPY /Y resource\textures\kora_3.TGA.tx 						resource\textures\Locations\HOLLAND\kora_3.TGA.tx
COPY /Y resource\textures\kora_4.TGA.tx 						resource\textures\Locations\HOLLAND\kora_4.TGA.tx
COPY /Y resource\textures\leafPalms.TGA.tx 						resource\textures\Locations\HOLLAND\leafPalms.TGA.tx
COPY /Y resource\textures\Leaves.TGA.tx 						resource\textures\Locations\HOLLAND\Leaves.TGA.tx
COPY /Y resource\textures\Leaves1.TGA.tx 						resource\textures\Locations\HOLLAND\Leaves1.TGA.tx
COPY /Y resource\textures\MAYAK01.TGA.tx 						resource\textures\Locations\HOLLAND\MAYAK01.TGA.tx
COPY /Y resource\textures\NAVALCOLLEGE.TGA.tx 					resource\textures\Locations\HOLLAND\NAVALCOLLEGE.TGA.tx
COPY /Y resource\textures\New_Mountain.TGA.tx 					resource\textures\Locations\HOLLAND\New_Mountain.TGA.tx
COPY /Y resource\textures\oxbay_brick.TGA.tx 					resource\textures\Locations\HOLLAND\oxbay_brick.TGA.tx
COPY /Y resource\textures\oxbay_refl.TGA.tx 					resource\textures\Locations\HOLLAND\oxbay_refl.TGA.tx
COPY /Y resource\textures\oxbay_rocks.TGA.tx 					resource\textures\Locations\HOLLAND\oxbay_rocks.TGA.tx
COPY /Y resource\textures\oxbay_tile.TGA.tx 					resource\textures\Locations\HOLLAND\oxbay_tile.TGA.tx
COPY /Y resource\textures\Port_Radmond.TGA.tx 					resource\textures\Locations\HOLLAND\Port_Radmond.TGA.tx
COPY /Y resource\textures\Portugal_Signs.tga.tx					resource\textures\Locations\HOLLAND\Portugal_Signs.tga.tx
COPY /Y resource\textures\River.TGA.tx 							resource\textures\Locations\HOLLAND\River.TGA.tx
COPY /Y resource\textures\River_Caustik.TGA.tx 					resource\textures\Locations\HOLLAND\River_Caustik.TGA.tx
COPY /Y resource\textures\River_top.TGA.tx 						resource\textures\Locations\HOLLAND\River_top.TGA.tx
COPY /Y resource\textures\River_top1.TGA.tx 					resource\textures\Locations\HOLLAND\River_top1.TGA.tx
COPY /Y resource\textures\River1.TGA.tx 						resource\textures\Locations\HOLLAND\River1.TGA.tx
COPY /Y resource\textures\RIVER2.TGA.tx 						resource\textures\Locations\HOLLAND\RIVER2.TGA.tx
COPY /Y resource\textures\rockground1.tga.tx					resource\textures\Locations\HOLLAND\rockground1.tga.tx
COPY /Y resource\textures\Sand_D_256.TGA.tx 					resource\textures\Locations\HOLLAND\Sand_D_256.TGA.tx
COPY /Y resource\textures\SAND_D_256_SVET.TGA.tx 				resource\textures\Locations\HOLLAND\SAND_D_256_SVET.TGA.tx
COPY /Y resource\textures\Sand_L_256.TGA.tx 					resource\textures\Locations\HOLLAND\Sand_L_256.TGA.tx
COPY /Y resource\textures\Sand_L_256_svet.TGA.tx 				resource\textures\Locations\HOLLAND\Sand_L_256_svet.TGA.tx
COPY /Y resource\textures\Sand_L1_256.TGA.tx 					resource\textures\Locations\HOLLAND\Sand_L1_256.TGA.tx
COPY /Y resource\textures\SandGrassR1.TGA.tx 					resource\textures\Locations\HOLLAND\SandGrassR1.TGA.tx
COPY /Y resource\textures\Sandground2.TGA.tx 					resource\textures\Locations\HOLLAND\Sandground2.TGA.tx
COPY /Y resource\textures\Sandtile.TGA.tx 						resource\textures\Locations\HOLLAND\Sandtile.TGA.tx
COPY /Y resource\textures\seaTile.TGA.tx 						resource\textures\Locations\HOLLAND\seaTile.TGA.tx
COPY /Y resource\textures\SHIPYARD3.TGA.tx 						resource\textures\Locations\HOLLAND\SHIPYARD3.TGA.tx
COPY /Y resource\textures\SIB_JUN_HOS.TGA.tx 					resource\textures\Locations\HOLLAND\SIB_JUN_HOS.TGA.tx
COPY /Y resource\textures\SKALA_JUNGLE.TGA.tx					resource\textures\Locations\HOLLAND\SKALA_JUNGLE.TGA.tx
COPY /Y resource\textures\skala_jungle1.TGA.tx 					resource\textures\Locations\HOLLAND\skala_jungle1.TGA.tx
COPY /Y resource\textures\skala_jungle2.TGA.tx 					resource\textures\Locations\HOLLAND\skala_jungle2.TGA.tx
COPY /Y resource\textures\skala_jungle3.TGA.tx 					resource\textures\Locations\HOLLAND\skala_jungle3.TGA.tx
COPY /Y resource\textures\skala_jungle6.TGA.tx 					resource\textures\Locations\HOLLAND\skala_jungle6.TGA.tx
COPY /Y resource\textures\skala_jungle8.TGA.tx 					resource\textures\Locations\HOLLAND\skala_jungle8.TGA.tx
COPY /Y resource\textures\skala_jungleDEX.TGA.tx 				resource\textures\Locations\HOLLAND\skala_jungleDEX.TGA.tx
COPY /Y resource\textures\spa_palace1.TGA.tx 					resource\textures\Locations\HOLLAND\spa_palace1.TGA.tx
COPY /Y resource\textures\spain_pesok.tga.tx 					resource\textures\Locations\HOLLAND\spain_pesok.tga.tx
COPY /Y resource\textures\SQUERE_256.TGA.tx 					resource\textures\Locations\HOLLAND\SQUERE_256.TGA.tx
COPY /Y resource\textures\STONES1.TGA.tx 						resource\textures\Locations\HOLLAND\STONES1.TGA.tx
COPY /Y resource\textures\Tree.TGA.tx 							resource\textures\Locations\HOLLAND\Tree.TGA.tx
COPY /Y resource\textures\Tree1.TGA.tx 							resource\textures\Locations\HOLLAND\Tree1.TGA.tx
COPY /Y resource\textures\treePalms.TGA.tx 						resource\textures\Locations\HOLLAND\treePalms.TGA.tx
COPY /Y resource\textures\Trees.TGA.tx 							resource\textures\Locations\HOLLAND\Trees.TGA.tx
COPY /Y resource\textures\TROPA256.TGA.tx 						resource\textures\Locations\HOLLAND\TROPA256.TGA.tx
COPY /Y resource\textures\tropa256_1.TGA.tx 					resource\textures\Locations\HOLLAND\tropa256_1.TGA.tx
COPY /Y resource\textures\walk_256.TGA.tx 						resource\textures\Locations\HOLLAND\walk_256.TGA.tx
COPY /Y resource\textures\walkL_256.TGA.tx 						resource\textures\Locations\HOLLAND\walkL_256.TGA.tx
COPY /Y resource\textures\walkR_256.TGA.tx 						resource\textures\Locations\HOLLAND\walkR_256.TGA.tx
COPY /Y resource\textures\wall_1_512.TGA.tx 					resource\textures\Locations\HOLLAND\wall_1_512.TGA.tx
COPY /Y resource\textures\wall_2_512.TGA.tx 					resource\textures\Locations\HOLLAND\wall_2_512.TGA.tx
COPY /Y resource\textures\WAREHOUSE.TGA.tx 						resource\textures\Locations\HOLLAND\WAREHOUSE.TGA.tx
COPY /Y resource\textures\WaterFall.TGA.tx 						resource\textures\Locations\HOLLAND\WaterFall.TGA.tx
COPY /Y resource\textures\WaterFall2.TGA.tx 					resource\textures\Locations\HOLLAND\WaterFall2.TGA.tx

COPY /Y "resource\textures\BRCK48L COPY.TGA.tx" 				"resource\textures\Locations\NATIVES\BRCK48L COPY.TGA.tx"
COPY /Y "resource\textures\Grass022 copy.TGA.tx" 				"resource\textures\Locations\NATIVES\Grass022 copy.TGA.tx"
COPY /Y "resource\textures\sib_stuff cop0.tga.tx"				"resource\textures\Locations\NATIVES\sib_stuff cop0.tga.tx"
COPY /Y "resource\textures\sib_stuff cop2.tga.tx"				"resource\textures\Locations\NATIVES\sib_stuff cop2.tga.tx"
COPY /Y "resource\textures\sib_stuff copy.tga.tx"				"resource\textures\Locations\NATIVES\sib_stuff copy.tga.tx"
COPY /Y resource\textures\back_JUNGLE.TGA.tx 					resource\textures\Locations\NATIVES\back_JUNGLE.TGA.tx
COPY /Y resource\textures\back_MOUNTAINS.TGA.tx 				resource\textures\Locations\NATIVES\back_MOUNTAINS.TGA.tx
COPY /Y resource\textures\BACK_PLANTS.TGA.tx					resource\textures\Locations\NATIVES\BACK_PLANTS.TGA.tx
COPY /Y resource\textures\back4.TGA.tx 							resource\textures\Locations\NATIVES\back4.TGA.tx
COPY /Y resource\textures\back6.TGA.tx 							resource\textures\Locations\NATIVES\back6.TGA.tx
COPY /Y resource\textures\BARRACKS.TGA.tx 						resource\textures\Locations\NATIVES\BARRACKS.TGA.tx
COPY /Y resource\textures\BORTOUTTARTANE1.TGA.tx 				resource\textures\Locations\NATIVES\BORTOUTTARTANE1.TGA.tx
COPY /Y resource\textures\BUMP_LAND.TGA.tx 						resource\textures\Locations\NATIVES\BUMP_LAND.TGA.tx
COPY /Y resource\textures\Cave3.tga.tx							resource\textures\Locations\NATIVES\Cave3.tga.tx
COPY /Y resource\textures\church.TGA.tx 						resource\textures\Locations\NATIVES\church.TGA.tx
COPY /Y resource\textures\City_Radmond.tga.tx 					resource\textures\Locations\NATIVES\City_Radmond.tga.tx
COPY /Y resource\textures\CONCEISAO_ROCKS.TGA.tx				resource\textures\Locations\NATIVES\CONCEISAO_ROCKS.TGA.tx
COPY /Y resource\textures\CORALL3_256.TGA.tx 					resource\textures\Locations\NATIVES\CORALL3_256.TGA.tx
COPY /Y resource\textures\CORALL5_256.TGA.tx 					resource\textures\Locations\NATIVES\CORALL5_256.TGA.tx
COPY /Y resource\textures\DECK.tga.tx 							resource\textures\Locations\NATIVES\DECK.tga.tx
COPY /Y resource\textures\eng_palace.TGA.tx 					resource\textures\Locations\NATIVES\eng_palace.TGA.tx
COPY /Y resource\textures\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx 	resource\textures\Locations\NATIVES\FALAISE_DE_FLEUR_TH_PALACE.TGA.tx
COPY /Y resource\textures\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx 	resource\textures\Locations\NATIVES\FALAISE_DE_FLEUR_TH_PALACE02.TGA.tx
COPY /Y resource\textures\Falaise_refl.TGA.tx 					resource\textures\Locations\NATIVES\Falaise_refl.TGA.tx
COPY /Y resource\textures\FalDeFL_P0.TGA.tx 					resource\textures\Locations\NATIVES\FalDeFL_P0.TGA.tx
COPY /Y resource\textures\FalDeFL_P0_02.TGA.tx 					resource\textures\Locations\NATIVES\FalDeFL_P0_02.TGA.tx
COPY /Y resource\textures\FalDeFL_P1.TGA.tx 					resource\textures\Locations\NATIVES\FalDeFL_P1.TGA.tx
COPY /Y resource\textures\FFP_SAND.TGA.tx 						resource\textures\Locations\NATIVES\FFP_SAND.TGA.tx
COPY /Y resource\textures\FFP2ROCK.TGA.tx 						resource\textures\Locations\NATIVES\FFP2ROCK.TGA.tx
COPY /Y resource\textures\ffpw.tga.tx 							resource\textures\Locations\NATIVES\ffpw.tga.tx
COPY /Y resource\textures\Flore1_512.TGA.tx 					resource\textures\Locations\NATIVES\Flore1_512.TGA.tx
COPY /Y resource\textures\Flore11.tga.tx						resource\textures\Locations\NATIVES\Flore11.tga.tx
COPY /Y resource\textures\Flore2_512.TGA.tx 					resource\textures\Locations\NATIVES\Flore2_512.TGA.tx
COPY /Y resource\textures\Flore3a_512.TGA.tx 					resource\textures\Locations\NATIVES\Flore3a_512.TGA.tx
COPY /Y resource\textures\Flore4_512.TGA.tx 					resource\textures\Locations\NATIVES\Flore4_512.TGA.tx
COPY /Y resource\textures\fonar.TGA.tx 							resource\textures\Locations\NATIVES\fonar.TGA.tx
COPY /Y resource\textures\fonar_day.TGA.tx 						resource\textures\Locations\NATIVES\fonar_day.TGA.tx
COPY /Y resource\textures\fonar_night.TGA.tx 					resource\textures\Locations\NATIVES\fonar_night.TGA.tx
COPY /Y resource\textures\fonar_noactive.TGA.tx 				resource\textures\Locations\NATIVES\fonar_noactive.TGA.tx
COPY /Y resource\textures\fort_inside_other.TGA.tx 				resource\textures\Locations\NATIVES\fort_inside_other.TGA.tx
COPY /Y resource\textures\fort_inside_stuff.TGA.tx 				resource\textures\Locations\NATIVES\fort_inside_stuff.TGA.tx
COPY /Y resource\textures\Foudation_Win_Door.TGA.tx 			resource\textures\Locations\NATIVES\Foudation_Win_Door.TGA.tx
COPY /Y resource\textures\govno.TGA.tx 							resource\textures\Locations\NATIVES\govno.TGA.tx
COPY /Y resource\textures\grassgreen1.TGA.tx 					resource\textures\Locations\NATIVES\grassgreen1.TGA.tx
COPY /Y resource\textures\gray.TGA.tx 							resource\textures\Locations\NATIVES\gray.TGA.tx
COPY /Y resource\textures\greenf.tga.tx							resource\textures\Locations\NATIVES\greenf.tga.tx
COPY /Y resource\textures\GREENF.TGA.tx 						resource\textures\Locations\NATIVES\GREENF.TGA.tx
COPY /Y resource\textures\grey.TGA.tx							resource\textures\Locations\NATIVES\grey.TGA.tx
COPY /Y resource\textures\IRONAMENT.TGA.tx 						resource\textures\Locations\NATIVES\IRONAMENT.TGA.tx
COPY /Y resource\textures\Isla_Muelle_4_BG.TGA.tx 				resource\textures\Locations\NATIVES\Isla_Muelle_4_BG.TGA.tx
COPY /Y resource\textures\Isla_Muelle_BG.TGA.tx 				resource\textures\Locations\NATIVES\Isla_Muelle_BG.TGA.tx
COPY /Y resource\textures\IslaMuelle_refl.TGA.tx 				resource\textures\Locations\NATIVES\IslaMuelle_refl.TGA.tx
COPY /Y resource\textures\Island.TGA.tx 						resource\textures\Locations\NATIVES\Island.TGA.tx
COPY /Y resource\textures\Island_all_sm.TGA.tx 					resource\textures\Locations\NATIVES\Island_all_sm.TGA.tx
COPY /Y resource\textures\Island_conceicao.TGA.tx 				resource\textures\Locations\NATIVES\Island_conceicao.TGA.tx
COPY /Y resource\textures\Island_Falaise_de_Fleur.TGA.tx 		resource\textures\Locations\NATIVES\Island_Falaise_de_Fleur.TGA.tx
COPY /Y resource\textures\Island_Gaity.TGA.tx 					resource\textures\Locations\NATIVES\Island_Gaity.TGA.tx
COPY /Y resource\textures\Island_Isla Muelle.TGA.tx 			resource\textures\Locations\NATIVES\Island_Isla Muelle.TGA.tx
COPY /Y resource\textures\Island_Khael_Roa.TGA.tx 				resource\textures\Locations\NATIVES\Island_Khael_Roa.TGA.tx
COPY /Y resource\textures\Island_Khael_Roa_incas.TGA.tx 		resource\textures\Locations\NATIVES\Island_Khael_Roa_incas.TGA.tx
COPY /Y resource\textures\Island_Oxbay.TGA.tx 					resource\textures\Locations\NATIVES\Island_Oxbay.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costilla2.TGA.tx 	resource\textures\Locations\NATIVES\Island_Quebralas_Costilla2.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costilla3.TGA.tx 	resource\textures\Locations\NATIVES\Island_Quebralas_Costilla3.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costillas.TGA.tx 	resource\textures\Locations\NATIVES\Island_Quebralas_Costillas.TGA.tx
COPY /Y resource\textures\Island_Redmond.TGA.tx 				resource\textures\Locations\NATIVES\Island_Redmond.TGA.tx
COPY /Y resource\textures\ITEMS.TGA.tx 							resource\textures\Locations\NATIVES\ITEMS.TGA.tx
COPY /Y resource\textures\KhaelRoa_refl.TGA.tx 					resource\textures\Locations\NATIVES\KhaelRoa_refl.TGA.tx
COPY /Y resource\textures\kora.TGA.tx 							resource\textures\Locations\NATIVES\kora.TGA.tx
COPY /Y resource\textures\kora_1.TGA.tx 						resource\textures\Locations\NATIVES\kora_1.TGA.tx
COPY /Y resource\textures\kora_2.TGA.tx 						resource\textures\Locations\NATIVES\kora_2.TGA.tx
COPY /Y resource\textures\kora_3.TGA.tx 						resource\textures\Locations\NATIVES\kora_3.TGA.tx
COPY /Y resource\textures\kora_4.TGA.tx 						resource\textures\Locations\NATIVES\kora_4.TGA.tx
COPY /Y resource\textures\leafPalms.TGA.tx 						resource\textures\Locations\NATIVES\leafPalms.TGA.tx
COPY /Y resource\textures\Leaves.TGA.tx 						resource\textures\Locations\NATIVES\Leaves.TGA.tx
COPY /Y resource\textures\Leaves1.TGA.tx 						resource\textures\Locations\NATIVES\Leaves1.TGA.tx
COPY /Y resource\textures\MAYAK01.TGA.tx 						resource\textures\Locations\NATIVES\MAYAK01.TGA.tx
COPY /Y resource\textures\NAVALCOLLEGE.TGA.tx 					resource\textures\Locations\NATIVES\NAVALCOLLEGE.TGA.tx
COPY /Y resource\textures\New_Mountain.TGA.tx 					resource\textures\Locations\NATIVES\New_Mountain.TGA.tx
COPY /Y resource\textures\oxbay_brick.TGA.tx 					resource\textures\Locations\NATIVES\oxbay_brick.TGA.tx
COPY /Y resource\textures\oxbay_refl.TGA.tx 					resource\textures\Locations\NATIVES\oxbay_refl.TGA.tx
COPY /Y resource\textures\oxbay_rocks.TGA.tx 					resource\textures\Locations\NATIVES\oxbay_rocks.TGA.tx
COPY /Y resource\textures\oxbay_tile.TGA.tx 					resource\textures\Locations\NATIVES\oxbay_tile.TGA.tx
COPY /Y resource\textures\Port_Radmond.TGA.tx 					resource\textures\Locations\NATIVES\Port_Radmond.TGA.tx
COPY /Y resource\textures\River.TGA.tx 							resource\textures\Locations\NATIVES\River.TGA.tx
COPY /Y resource\textures\River_Caustik.TGA.tx 					resource\textures\Locations\NATIVES\River_Caustik.TGA.tx
COPY /Y resource\textures\River_top.TGA.tx 						resource\textures\Locations\NATIVES\River_top.TGA.tx
COPY /Y resource\textures\River_top1.TGA.tx 					resource\textures\Locations\NATIVES\River_top1.TGA.tx
COPY /Y resource\textures\River1.TGA.tx 						resource\textures\Locations\NATIVES\River1.TGA.tx
COPY /Y resource\textures\RIVER2.TGA.tx 						resource\textures\Locations\NATIVES\RIVER2.TGA.tx
COPY /Y resource\textures\rockground1.tga.tx					resource\textures\Locations\NATIVES\rockground1.tga.tx
COPY /Y resource\textures\Sand_D_256.TGA.tx 					resource\textures\Locations\NATIVES\Sand_D_256.TGA.tx
COPY /Y resource\textures\SAND_D_256_SVET.TGA.tx 				resource\textures\Locations\NATIVES\SAND_D_256_SVET.TGA.tx
COPY /Y resource\textures\Sand_L_256.TGA.tx 					resource\textures\Locations\NATIVES\Sand_L_256.TGA.tx
COPY /Y resource\textures\Sand_L_256_svet.TGA.tx 				resource\textures\Locations\NATIVES\Sand_L_256_svet.TGA.tx
COPY /Y resource\textures\Sand_L1_256.TGA.tx 					resource\textures\Locations\NATIVES\Sand_L1_256.TGA.tx
COPY /Y resource\textures\SandGrassR1.TGA.tx 					resource\textures\Locations\NATIVES\SandGrassR1.TGA.tx
COPY /Y resource\textures\Sandground2.TGA.tx 					resource\textures\Locations\NATIVES\Sandground2.TGA.tx
COPY /Y resource\textures\Sandtile.TGA.tx 						resource\textures\Locations\NATIVES\Sandtile.TGA.tx
COPY /Y resource\textures\seaTile.TGA.tx 						resource\textures\Locations\NATIVES\seaTile.TGA.tx
COPY /Y resource\textures\SHIPYARD3.TGA.tx 						resource\textures\Locations\NATIVES\SHIPYARD3.TGA.tx
COPY /Y resource\textures\SIB_JUN_HOS.TGA.tx 					resource\textures\Locations\NATIVES\SIB_JUN_HOS.TGA.tx
COPY /Y resource\textures\SKALA_JUNGLE.TGA.tx					resource\textures\Locations\NATIVES\SKALA_JUNGLE.TGA.tx
COPY /Y resource\textures\skala_jungle1.TGA.tx 					resource\textures\Locations\NATIVES\skala_jungle1.TGA.tx
COPY /Y resource\textures\skala_jungle2.TGA.tx 					resource\textures\Locations\NATIVES\skala_jungle2.TGA.tx
COPY /Y resource\textures\skala_jungle3.TGA.tx 					resource\textures\Locations\NATIVES\skala_jungle3.TGA.tx
COPY /Y resource\textures\skala_jungle6.TGA.tx 					resource\textures\Locations\NATIVES\skala_jungle6.TGA.tx
COPY /Y resource\textures\skala_jungle8.TGA.tx 					resource\textures\Locations\NATIVES\skala_jungle8.TGA.tx
COPY /Y resource\textures\skala_jungleDEX.TGA.tx 				resource\textures\Locations\NATIVES\skala_jungleDEX.TGA.tx
COPY /Y resource\textures\spa_palace1.TGA.tx 					resource\textures\Locations\NATIVES\spa_palace1.TGA.tx
COPY /Y resource\textures\spain_pesok.tga.tx 					resource\textures\Locations\NATIVES\spain_pesok.tga.tx
COPY /Y resource\textures\SQUERE_256.TGA.tx 					resource\textures\Locations\NATIVES\SQUERE_256.TGA.tx
COPY /Y resource\textures\STONES1.TGA.tx 						resource\textures\Locations\NATIVES\STONES1.TGA.tx
COPY /Y resource\textures\Tree.TGA.tx 							resource\textures\Locations\NATIVES\Tree.TGA.tx
COPY /Y resource\textures\Tree1.TGA.tx 							resource\textures\Locations\NATIVES\Tree1.TGA.tx
COPY /Y resource\textures\treePalms.TGA.tx 						resource\textures\Locations\NATIVES\treePalms.TGA.tx
COPY /Y resource\textures\Trees.TGA.tx 							resource\textures\Locations\NATIVES\Trees.TGA.tx
COPY /Y resource\textures\TROPA256.TGA.tx 						resource\textures\Locations\NATIVES\TROPA256.TGA.tx
COPY /Y resource\textures\tropa256_1.TGA.tx 					resource\textures\Locations\NATIVES\tropa256_1.TGA.tx
COPY /Y resource\textures\walk_256.TGA.tx 						resource\textures\Locations\NATIVES\walk_256.TGA.tx
COPY /Y resource\textures\walkL_256.TGA.tx 						resource\textures\Locations\NATIVES\walkL_256.TGA.tx
COPY /Y resource\textures\walkR_256.TGA.tx 						resource\textures\Locations\NATIVES\walkR_256.TGA.tx
COPY /Y resource\textures\wall_2_512.TGA.tx 					resource\textures\Locations\NATIVES\wall_2_512.TGA.tx
COPY /Y resource\textures\WAREHOUSE.TGA.tx 						resource\textures\Locations\NATIVES\WAREHOUSE.TGA.tx
COPY /Y resource\textures\WaterFall.TGA.tx 						resource\textures\Locations\NATIVES\WaterFall.TGA.tx
COPY /Y resource\textures\WaterFall2.TGA.tx 					resource\textures\Locations\NATIVES\WaterFall2.TGA.tx

COPY /Y "resource\textures\BRCK48L COPY.TGA.tx" 				"resource\textures\Locations\SPAIN\BRCK48L COPY.TGA.tx"
COPY /Y "resource\textures\Grass022 copy.TGA.tx" 				"resource\textures\Locations\SPAIN\Grass022 copy.TGA.tx"
COPY /Y "resource\textures\sib_stuff cop0.tga.tx"				"resource\textures\Locations\SPAIN\sib_stuff cop0.tga.tx"
COPY /Y "resource\textures\sib_stuff cop2.tga.tx"				"resource\textures\Locations\SPAIN\sib_stuff cop2.tga.tx"
COPY /Y "resource\textures\sib_stuff copy.tga.tx"				"resource\textures\Locations\SPAIN\sib_stuff copy.tga.tx"
COPY /Y resource\textures\back_JUNGLE.TGA.tx 					resource\textures\Locations\SPAIN\back_JUNGLE.TGA.tx
COPY /Y resource\textures\back_MOUNTAINS.TGA.tx 				resource\textures\Locations\SPAIN\back_MOUNTAINS.TGA.tx
COPY /Y resource\textures\BACK_PLANTS.TGA.tx					resource\textures\Locations\SPAIN\BACK_PLANTS.TGA.tx
COPY /Y resource\textures\back4.TGA.tx 							resource\textures\Locations\SPAIN\back4.TGA.tx
COPY /Y resource\textures\back6.TGA.tx 							resource\textures\Locations\SPAIN\back6.TGA.tx
COPY /Y resource\textures\BARRACKS.TGA.tx 						resource\textures\Locations\SPAIN\BARRACKS.TGA.tx
COPY /Y resource\textures\BORTOUTTARTANE1.TGA.tx 				resource\textures\Locations\SPAIN\BORTOUTTARTANE1.TGA.tx
COPY /Y resource\textures\BUMP_LAND.TGA.tx 						resource\textures\Locations\SPAIN\BUMP_LAND.TGA.tx
COPY /Y resource\textures\CONCEISAO_ROCKS.TGA.tx				resource\textures\Locations\SPAIN\CONCEISAO_ROCKS.TGA.tx
COPY /Y resource\textures\CORALL3_256.TGA.tx 					resource\textures\Locations\SPAIN\CORALL3_256.TGA.tx
COPY /Y resource\textures\CORALL5_256.TGA.tx 					resource\textures\Locations\SPAIN\CORALL5_256.TGA.tx
COPY /Y resource\textures\DECK.tga.tx 							resource\textures\Locations\SPAIN\DECK.tga.tx
COPY /Y resource\textures\eng_palace_exit.tga.tx				resource\textures\Locations\SPAIN\eng_palace_exit.tga.tx
COPY /Y resource\textures\Falaise_refl.TGA.tx 					resource\textures\Locations\SPAIN\Falaise_refl.TGA.tx
COPY /Y resource\textures\FalDeFL_P0.TGA.tx 					resource\textures\Locations\SPAIN\FalDeFL_P0.TGA.tx
COPY /Y resource\textures\FalDeFL_P0_02.TGA.tx 					resource\textures\Locations\SPAIN\FalDeFL_P0_02.TGA.tx
COPY /Y resource\textures\FalDeFL_P1.TGA.tx 					resource\textures\Locations\SPAIN\FalDeFL_P1.TGA.tx
COPY /Y resource\textures\FFP_SAND.TGA.tx 						resource\textures\Locations\SPAIN\FFP_SAND.TGA.tx
COPY /Y resource\textures\FFP2ROCK.TGA.tx 						resource\textures\Locations\SPAIN\FFP2ROCK.TGA.tx
COPY /Y resource\textures\Flore1_512.TGA.tx 					resource\textures\Locations\SPAIN\Flore1_512.TGA.tx
COPY /Y resource\textures\Flore2_512.TGA.tx 					resource\textures\Locations\SPAIN\Flore2_512.TGA.tx
COPY /Y resource\textures\Flore3a_512.TGA.tx 					resource\textures\Locations\SPAIN\Flore3a_512.TGA.tx
COPY /Y resource\textures\fonar.TGA.tx 							resource\textures\Locations\SPAIN\fonar.TGA.tx
COPY /Y resource\textures\fonar_day.TGA.tx 						resource\textures\Locations\SPAIN\fonar_day.TGA.tx
COPY /Y resource\textures\fonar_night.TGA.tx 					resource\textures\Locations\SPAIN\fonar_night.TGA.tx
COPY /Y resource\textures\fonar_noactive.TGA.tx 				resource\textures\Locations\SPAIN\fonar_noactive.TGA.tx
COPY /Y resource\textures\fort_inside_stuff.TGA.tx 				resource\textures\Locations\SPAIN\fort_inside_stuff.TGA.tx
COPY /Y resource\textures\Fra_Signs.tga.tx						resource\textures\Locations\SPAIN\Fra_Signs.tga.tx
COPY /Y resource\textures\govno.TGA.tx 							resource\textures\Locations\SPAIN\govno.TGA.tx
COPY /Y resource\textures\grassgreen1.TGA.tx 					resource\textures\Locations\SPAIN\grassgreen1.TGA.tx
COPY /Y resource\textures\gray.TGA.tx 							resource\textures\Locations\SPAIN\gray.TGA.tx
COPY /Y resource\textures\greenf.tga.tx							resource\textures\Locations\SPAIN\greenf.tga.tx
COPY /Y resource\textures\GREENF.TGA.tx 						resource\textures\Locations\SPAIN\GREENF.TGA.tx
COPY /Y resource\textures\grey.TGA.tx							resource\textures\Locations\SPAIN\grey.TGA.tx
COPY /Y resource\textures\Isla_Muelle_4_BG.TGA.tx 				resource\textures\Locations\SPAIN\Isla_Muelle_4_BG.TGA.tx
COPY /Y resource\textures\Isla_Muelle_BG.TGA.tx 				resource\textures\Locations\SPAIN\Isla_Muelle_BG.TGA.tx
COPY /Y resource\textures\IslaMuelle_refl.TGA.tx 				resource\textures\Locations\SPAIN\IslaMuelle_refl.TGA.tx
COPY /Y resource\textures\Island.TGA.tx 						resource\textures\Locations\SPAIN\Island.TGA.tx
COPY /Y resource\textures\Island_all_sm.TGA.tx 					resource\textures\Locations\SPAIN\Island_all_sm.TGA.tx
COPY /Y resource\textures\Island_conceicao.TGA.tx 				resource\textures\Locations\SPAIN\Island_conceicao.TGA.tx
COPY /Y resource\textures\Island_Falaise_de_Fleur.TGA.tx 		resource\textures\Locations\SPAIN\Island_Falaise_de_Fleur.TGA.tx
COPY /Y resource\textures\Island_Gaity.TGA.tx 					resource\textures\Locations\SPAIN\Island_Gaity.TGA.tx
COPY /Y resource\textures\Island_Isla Muelle.TGA.tx 			resource\textures\Locations\SPAIN\Island_Isla Muelle.TGA.tx
COPY /Y resource\textures\Island_Khael_Roa.TGA.tx 				resource\textures\Locations\SPAIN\Island_Khael_Roa.TGA.tx
COPY /Y resource\textures\Island_Khael_Roa_incas.TGA.tx 		resource\textures\Locations\SPAIN\Island_Khael_Roa_incas.TGA.tx
COPY /Y resource\textures\Island_Oxbay.TGA.tx 					resource\textures\Locations\SPAIN\Island_Oxbay.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costilla2.TGA.tx 	resource\textures\Locations\SPAIN\Island_Quebralas_Costilla2.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costilla3.TGA.tx 	resource\textures\Locations\SPAIN\Island_Quebralas_Costilla3.TGA.tx
COPY /Y resource\textures\Island_Quebralas_Costillas.TGA.tx 	resource\textures\Locations\SPAIN\Island_Quebralas_Costillas.TGA.tx
COPY /Y resource\textures\Island_Redmond.TGA.tx 				resource\textures\Locations\SPAIN\Island_Redmond.TGA.tx
COPY /Y resource\textures\ITEMS.TGA.tx 							resource\textures\Locations\SPAIN\ITEMS.TGA.tx
COPY /Y resource\textures\KhaelRoa_refl.TGA.tx 					resource\textures\Locations\SPAIN\KhaelRoa_refl.TGA.tx
COPY /Y resource\textures\kora.TGA.tx 							resource\textures\Locations\SPAIN\kora.TGA.tx
COPY /Y resource\textures\kora_1.TGA.tx 						resource\textures\Locations\SPAIN\kora_1.TGA.tx
COPY /Y resource\textures\kora_2.TGA.tx 						resource\textures\Locations\SPAIN\kora_2.TGA.tx
COPY /Y resource\textures\kora_3.TGA.tx 						resource\textures\Locations\SPAIN\kora_3.TGA.tx
COPY /Y resource\textures\kora_4.TGA.tx 						resource\textures\Locations\SPAIN\kora_4.TGA.tx
COPY /Y resource\textures\leafPalms.TGA.tx 						resource\textures\Locations\SPAIN\leafPalms.TGA.tx
COPY /Y resource\textures\Leaves.TGA.tx 						resource\textures\Locations\SPAIN\Leaves.TGA.tx
COPY /Y resource\textures\Leaves1.TGA.tx 						resource\textures\Locations\SPAIN\Leaves1.TGA.tx
COPY /Y resource\textures\MAYAK01.TGA.tx 						resource\textures\Locations\SPAIN\MAYAK01.TGA.tx
COPY /Y resource\textures\NAVALCOLLEGE.TGA.tx 					resource\textures\Locations\SPAIN\NAVALCOLLEGE.TGA.tx
COPY /Y resource\textures\New_Mountain.TGA.tx 					resource\textures\Locations\SPAIN\New_Mountain.TGA.tx
COPY /Y resource\textures\oxbay_refl.TGA.tx 					resource\textures\Locations\SPAIN\oxbay_refl.TGA.tx
COPY /Y resource\textures\oxbay_rocks.TGA.tx 					resource\textures\Locations\SPAIN\oxbay_rocks.TGA.tx
COPY /Y resource\textures\oxbay_tile.TGA.tx 					resource\textures\Locations\SPAIN\oxbay_tile.TGA.tx
COPY /Y resource\textures\Port_Radmond.TGA.tx 					resource\textures\Locations\SPAIN\Port_Radmond.TGA.tx
COPY /Y resource\textures\Portugal_Signs.tga.tx					resource\textures\Locations\SPAIN\Portugal_Signs.tga.tx
COPY /Y resource\textures\RED_ED.TGA.tx							resource\textures\Locations\SPAIN\RED_ED.TGA.tx
COPY /Y resource\textures\RED_EDA.TGA.tx						resource\textures\Locations\SPAIN\RED_EDA.TGA.tx
COPY /Y resource\textures\RED_EDB.TGA.tx						resource\textures\Locations\SPAIN\RED_EDB.TGA.tx
COPY /Y resource\textures\River.TGA.tx 							resource\textures\Locations\SPAIN\River.TGA.tx
COPY /Y resource\textures\River_Caustik.TGA.tx 					resource\textures\Locations\SPAIN\River_Caustik.TGA.tx
COPY /Y resource\textures\River_top.TGA.tx 						resource\textures\Locations\SPAIN\River_top.TGA.tx
COPY /Y resource\textures\River_top1.TGA.tx 					resource\textures\Locations\SPAIN\River_top1.TGA.tx
COPY /Y resource\textures\River1.TGA.tx 						resource\textures\Locations\SPAIN\River1.TGA.tx
COPY /Y resource\textures\RIVER2.TGA.tx 						resource\textures\Locations\SPAIN\RIVER2.TGA.tx
COPY /Y resource\textures\rockground1.tga.tx					resource\textures\Locations\SPAIN\rockground1.tga.tx
COPY /Y resource\textures\Sand_D_256.TGA.tx 					resource\textures\Locations\SPAIN\Sand_D_256.TGA.tx
COPY /Y resource\textures\SAND_D_256_SVET.TGA.tx 				resource\textures\Locations\SPAIN\SAND_D_256_SVET.TGA.tx
COPY /Y resource\textures\Sand_L_256.TGA.tx 					resource\textures\Locations\SPAIN\Sand_L_256.TGA.tx
COPY /Y resource\textures\Sand_L_256_svet.TGA.tx 				resource\textures\Locations\SPAIN\Sand_L_256_svet.TGA.tx
COPY /Y resource\textures\Sand_L1_256.TGA.tx 					resource\textures\Locations\SPAIN\Sand_L1_256.TGA.tx
COPY /Y resource\textures\SandGrassR1.TGA.tx 					resource\textures\Locations\SPAIN\SandGrassR1.TGA.tx
COPY /Y resource\textures\Sandground2.TGA.tx 					resource\textures\Locations\SPAIN\Sandground2.TGA.tx
COPY /Y resource\textures\Sandtile.TGA.tx 						resource\textures\Locations\SPAIN\Sandtile.TGA.tx
COPY /Y resource\textures\seaTile.TGA.tx 						resource\textures\Locations\SPAIN\seaTile.TGA.tx
COPY /Y resource\textures\SHIPYARD3.TGA.tx 						resource\textures\Locations\SPAIN\SHIPYARD3.TGA.tx
COPY /Y resource\textures\SIB_JUN_HOS.TGA.tx 					resource\textures\Locations\SPAIN\SIB_JUN_HOS.TGA.tx
COPY /Y resource\textures\SKALA_JUNGLE.TGA.tx					resource\textures\Locations\SPAIN\SKALA_JUNGLE.TGA.tx
COPY /Y resource\textures\skala_jungle1.TGA.tx 					resource\textures\Locations\SPAIN\skala_jungle1.TGA.tx
COPY /Y resource\textures\skala_jungle2.TGA.tx 					resource\textures\Locations\SPAIN\skala_jungle2.TGA.tx
COPY /Y resource\textures\skala_jungle3.TGA.tx 					resource\textures\Locations\SPAIN\skala_jungle3.TGA.tx
COPY /Y resource\textures\skala_jungle6.TGA.tx 					resource\textures\Locations\SPAIN\skala_jungle6.TGA.tx
COPY /Y resource\textures\skala_jungle8.TGA.tx 					resource\textures\Locations\SPAIN\skala_jungle8.TGA.tx
COPY /Y resource\textures\skala_jungleDEX.TGA.tx 				resource\textures\Locations\SPAIN\skala_jungleDEX.TGA.tx
COPY /Y resource\textures\spa_palace1.TGA.tx 					resource\textures\Locations\SPAIN\spa_palace1.TGA.tx
COPY /Y resource\textures\SPAIN_pesok.tga.tx 					resource\textures\Locations\SPAIN\SPAIN_pesok.tga.tx
COPY /Y resource\textures\STONES1.TGA.tx 						resource\textures\Locations\SPAIN\STONES1.TGA.tx
COPY /Y resource\textures\Tree.TGA.tx 							resource\textures\Locations\SPAIN\Tree.TGA.tx
COPY /Y resource\textures\Tree1.TGA.tx 							resource\textures\Locations\SPAIN\Tree1.TGA.tx
COPY /Y resource\textures\treePalms.TGA.tx 						resource\textures\Locations\SPAIN\treePalms.TGA.tx
COPY /Y resource\textures\Trees.TGA.tx 							resource\textures\Locations\SPAIN\Trees.TGA.tx
COPY /Y resource\textures\tropa256_1.TGA.tx 					resource\textures\Locations\SPAIN\tropa256_1.TGA.tx
COPY /Y resource\textures\wall_1_512.TGA.tx 					resource\textures\Locations\SPAIN\wall_1_512.TGA.tx
COPY /Y resource\textures\wall_2_512.TGA.tx 					resource\textures\Locations\SPAIN\wall_2_512.TGA.tx
COPY /Y resource\textures\WAREHOUSE.TGA.tx 						resource\textures\Locations\SPAIN\WAREHOUSE.TGA.tx
COPY /Y resource\textures\WaterFall.TGA.tx 						resource\textures\Locations\SPAIN\WaterFall.TGA.tx
COPY /Y resource\textures\WaterFall2.TGA.tx 					resource\textures\Locations\SPAIN\WaterFall2.TGA.tx

echo -----------------------------------------------------------------------
echo Installation Complete!
echo Batch File will now be removed
echo Please refer to the information in the "Documentation" folder
echo For support and to provide feedback, visit www.piratesahoy.net
echo -----------------------------------------------------------------------
pause

del /Q RunMe.bat